/// <reference path="references.ts" />
// ------------------------------------------------------------
// ***** Profile Classes ***** 
var SFForms;
(function (SFForms) {
    var CalculationModule;
    (function (CalculationModule) {
        function getCheckBoxList() {
            return [["box2_34", "box2_35", "box2_36"], ["box4_5", "box4_6", "box4_7", "box4_8"], ["box4_74", "box4_75", "box4_76", "box4_77"], ["box4_78", "box4_79", "box4_80", "box4_81"], ["box4_82", "box4_83", "box4_84", "box4_85"], ["box4_86", "box4_87", "box4_88", "box4_89"], ["box4_90", "box4_91", "box4_92", "box4_93"]];
        }
        CalculationModule.getCheckBoxList = getCheckBoxList;
        function getFieldAttributes() {
            // attribute values for form fields
            var fieldAttributes = {
                lookup: SFForms.Attribute[1] = null,
                attributes: SFForms.Attribute[707] = [
{ name: 'box10_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_14', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_16', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_39', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_40', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_41', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_42', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_43', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_44', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box10_45', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box10_46', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box10_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '3', regex: '', mask: '', justification: 'left', link: '3', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_11', fieldType: 'Checkbox', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'center', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_13', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_16', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_18', fieldType: 'code39', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box11_19', fieldType: 'TextField', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box11_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '3', regex: '', mask: '', justification: 'left', link: '3', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '3', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '3', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_5', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_6', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_7', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_8', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'center', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box11_9', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'center', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_13', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_14', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_16', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_17', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_20', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box12_21', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box12_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_24', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_25', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box12_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'decimal_no_point', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_11', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_13', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_15', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_16', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_17', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_18', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_2', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_20', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_21', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in at least 2 CAPITAL letters and no more than 2 CAPITAL letters.', instructionPage: '0', regex: '^[A-Z]{2,2}$', mask: '??', justification: 'left', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_23', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_24', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_26', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_28', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_3', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_31', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_32', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_33', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in at least 2 CAPITAL letters and no more than 2 CAPITAL letters.', instructionPage: '0', regex: '^[A-Z]{2,2}$', mask: '??', justification: 'left', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_34', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_35', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_36', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_37', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_38', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_39', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_4', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_40', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_41', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box13_42', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box13_43', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_5', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_6', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_7', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_8', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box13_9', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in at least 2 CAPITAL letters and no more than 2 CAPITAL letters.', instructionPage: '0', regex: '^[A-Z]{2,2}$', mask: '??', justification: 'left', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_10', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'left', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_13', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_15', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'left', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_16', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_2', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_20', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'left', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_21', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_22', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_25', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'left', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_26', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_28', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_29', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_31', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_32', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box14_33', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box14_4', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_5', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_6', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_7', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_8', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box14_9', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '12', regex: '', mask: '', justification: 'decimal_no_point', link: '12', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_11', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_13', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_15', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_16', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_2', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX or XX-XXXXXXX', instructionPage: '4', regex: '^([0-9]{3}-[0-9]{2}-[0-9]{4}|[0-9]{2}-[0-9]{7})$', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_20', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_21', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_22', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_26', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_28', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_29', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_3', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_31', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_32', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_33', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_34', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_4', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_5', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_50', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box15_51', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box15_53', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_54', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_6', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_7', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_8', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box15_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'decimal_no_point', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_1', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_10', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_13', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_15', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_16', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_2', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_20', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_21', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_22', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_23', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_26', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_27', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_28', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_3', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_31', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_32', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_33', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_34', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_35', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_36', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_37', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX or XX-XXXXXXX', instructionPage: '4', regex: '^([0-9]{3}-[0-9]{2}-[0-9]{4}|[0-9]{2}-[0-9]{7})$', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_38', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_39', fieldType: 'code39', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box16_4', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_40', fieldType: 'TextField', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box16_41', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MMDDYY', instructionPage: '0', regex: '^(1[012]|0[1-9])([12][0-9]|3[01]|0[1-9])[0-9]{2}$', mask: '######', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_42', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_43', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_44', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MMDDYY', instructionPage: '0', regex: '^(1[012]|0[1-9])([12][0-9]|3[01]|0[1-9])[0-9]{2}$', mask: '######', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_45', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_46', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_47', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MMDDYY', instructionPage: '0', regex: '^(1[012]|0[1-9])([12][0-9]|3[01]|0[1-9])[0-9]{2}$', mask: '######', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_48', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_49', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_5', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_50', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_51', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_52', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MMDDYY', instructionPage: '0', regex: '^(1[012]|0[1-9])([12][0-9]|3[01]|0[1-9])[0-9]{2}$', mask: '######', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_53', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_54', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_55', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_6', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_7', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_8', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box16_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'right', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_10', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_103', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_104', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_11', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_111', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box17_112', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box17_113', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_13', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_14', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_15', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_16', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_17', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_18', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_19', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_2', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_20', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_21', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_23', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_24', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_25', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_26', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_27', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_28', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_29', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_3', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_30', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_31', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_32', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_33', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_34', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_35', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_36', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_37', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_38', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_39', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_4', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_40', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_41', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_42', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_43', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_44', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_45', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_46', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_47', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_48', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_49', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_5', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_50', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_51', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_52', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_53', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_54', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_55', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_56', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_57', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_58', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_59', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_6', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_60', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_61', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_62', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_63', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_64', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_65', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_66', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_67', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_68', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_69', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_7', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_70', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_71', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_72', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_73', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_74', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_75', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_76', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XX-XXXXXXX', instructionPage: '8', regex: '^[0-9]{2}-[0-9]{7}$', mask: '##-#######', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_77', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_8', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box17_9', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_113', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_114', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_115', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_116', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_117', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_118', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_119', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_120', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_121', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_122', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_123', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_124', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_125', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_126', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_127', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_128', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_129', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_130', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_131', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_132', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_133', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_134', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_135', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_136', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_137', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_138', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_139', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_140', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_141', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_142', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_143', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_144', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_145', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_146', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_147', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_148', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_149', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_150', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_151', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_152', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_153', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_154', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_155', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_156', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_157', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_158', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_159', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_160', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_161', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_162', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_163', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_164', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_165', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '8', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_166', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '8', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_167', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'left', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_168', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'right', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_169', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'right', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_170', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'right', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_171', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'right', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_172', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '9', regex: '', mask: '', justification: 'right', link: '9', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box18_173', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box18_174', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box18_2', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box1_1', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'left', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'false', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'false', fontSize: '10'},
{ name: 'box1_65535', fieldType: 'TextField', initialValue: '0', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'left', link: '0', insertCommas: 'true', negativesInParenthesis: 'true', verticalAlignment: 'bottom', multiline: 'false', visible: 'false', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'false', fontSize: '10'},
{ name: 'box2_1', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_10', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_11', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_12', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_13', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: 'Fill in at least 5 and no more than 5 digits.', instructionPage: '4', regex: '^[0-9]{5,5}$', mask: '#####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_14', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_15', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_16', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_17', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_18', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_19', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_2', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_20', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_21', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_22', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_26', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_28', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'right', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_29', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_31', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_32', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_33', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_34', fieldType: 'Checkbox', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_35', fieldType: 'Checkbox', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_36', fieldType: 'Checkbox', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_37', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_38', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_39', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_4', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_40', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_41', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_42', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'decimal_no_point', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_43', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_5', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_58', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box2_59', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box2_6', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'true', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_60', fieldType: 'pdf417', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box2_62', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_63', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_64', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_65', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_7', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_72', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_73', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_74', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'center', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_8', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box2_9', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_53', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '2', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_54', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '2', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_55', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'center', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_56', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_57', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_58', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_59', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: PXXXXXXXX or XX-XXXXXXX', instructionPage: '2', regex: '^(P[0-9]{8}|[0-9]{2}-[0-9]{7})$', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_60', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: (XXX)  XXX-XXXX', instructionPage: '2', regex: '^\([0-9]{3}\) [0-9]{3}-[0-9]{4}$', mask: '(###) ###-####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_61', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_63', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_64', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_69', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: (XXX)  XXX-XXXX', instructionPage: '2', regex: '^\([0-9]{3}\) [0-9]{3}-[0-9]{4}$', mask: '(###) ###-####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_70', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_71', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in at least 5 and no more than 5 digits.', instructionPage: '2', regex: '^[0-9]{5,5}$', mask: '#####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_72', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box3_73', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box3_74', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_75', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_76', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_77', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_78', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_79', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_80', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_81', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_82', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_83', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_84', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_85', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_86', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_87', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_88', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_89', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_90', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_91', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_92', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '2', regex: '', mask: '', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_93', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '2', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box3_94', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: (XXX)  XXX-XXXX', instructionPage: '2', regex: '^\([0-9]{3}\) [0-9]{3}-[0-9]{4}$', mask: '(###) ###-####', justification: 'left', link: '2', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_1', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_10', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_11', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_17', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_18', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_2', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_3', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_35', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_36', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_4', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '5', regex: '', mask: '', justification: 'decimal_no_point', link: '5', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_41', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_42', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_43', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_45', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_46', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_5', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_50', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_52', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_6', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_61', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_63', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_64', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_7', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_72', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box4_73', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box4_74', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_75', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_76', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_77', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_78', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_79', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_8', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_80', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_81', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_82', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_83', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_84', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_85', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_86', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_87', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_88', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_89', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'right', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_90', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_91', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_92', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box4_93', fieldType: 'Checkbox', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'center', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_13', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_14', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_16', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_17', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_19', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_20', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_21', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_23', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_24', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_25', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_26', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_28', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_30', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_31', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_32', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_33', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_34', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_35', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_36', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box5_37', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box5_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box5_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '6', regex: '', mask: '', justification: 'decimal_no_point', link: '6', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_13', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_14', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_16', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_18', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_19', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_20', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_21', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_24', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_26', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_27', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_28', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_30', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_31', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_32', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_33', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_34', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_35', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_36', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'left', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_37', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_38', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_39', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_40', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'left', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_41', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_42', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_43', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_44', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'left', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_45', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_46', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_47', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_48', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'left', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_49', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_50', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_51', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_52', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'left', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_53', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_54', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_55', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'right', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box6_56', fieldType: 'code39', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box6_57', fieldType: 'TextField', initialValue: 'IMAGEONLY', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box6_9', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_10', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '7', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_11', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_12', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_13', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_14', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_16', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_17', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_19', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_20', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_21', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_24', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_25', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_26', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_27', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_28', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_29', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_30', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_31', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_32', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_33', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_34', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_35', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_36', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_37', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_38', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_39', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_40', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_41', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_42', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_43', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_44', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_45', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_46', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_47', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_48', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_49', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_50', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_51', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_52', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_53', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_54', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_55', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_56', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_57', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_58', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_59', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_60', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_61', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_62', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box7_63', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box7_64', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box7_9', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '7', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'center', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_10', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_11', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_12', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_13', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_14', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in at least 2 CAPITAL letters and no more than 2 CAPITAL letters.', instructionPage: '8', regex: '^[A-Z]{2}$', mask: '??', justification: 'left', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_15', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_16', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_17', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_18', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_19', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_20', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_21', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '8', regex: '', mask: '', justification: 'decimal_no_point', link: '8', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_22', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box8_23', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box8_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box8_9', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '7', regex: '', mask: '', justification: 'decimal_no_point', link: '7', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_1', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_18', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_19', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_20', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_21', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_22', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_23', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_24', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_25', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_26', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_27', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_28', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_29', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_3', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '4', regex: '', mask: '', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_30', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_31', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_32', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_33', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_34', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_35', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_36', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_37', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_38', fieldType: 'NumberField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_4', fieldType: 'TextField', initialValue: '', calculated: 'true', required: 'false', description: 'Fill in like this: XXX-XX-XXXX', instructionPage: '4', regex: '^[0-9]{3}-[0-9]{2}-[0-9]{4}$', mask: '###-##-####', justification: 'left', link: '4', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_40', fieldType: 'code39', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: '', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: '', fontStyle: '', fontCase: '', fontLocked: 'false', fontSize: '0'},
{ name: 'box9_41', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '0', regex: '', mask: '', justification: 'center', link: '0', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '10'},
{ name: 'box9_42', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_43', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_44', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '10', regex: '', mask: '', justification: 'decimal_no_point', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_45', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_46', fieldType: 'TextField', initialValue: '', calculated: 'false', required: 'false', description: 'Fill in like this: MM/DD/YYYY', instructionPage: '10', regex: '^(1[012]|0[1-9])/([12][0-9]|3[01]|0[1-9])/(1[7-9]|20)[0-9]{2}$', mask: '##/##/####', justification: 'left', link: '10', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'upper', fontLocked: 'true', fontSize: '12'},
{ name: 'box9_47', fieldType: 'NumberField', initialValue: '', calculated: 'true', required: 'false', description: '', instructionPage: '11', regex: '', mask: '', justification: 'decimal_no_point', link: '11', insertCommas: 'false_locked', negativesInParenthesis: 'false_locked', verticalAlignment: 'bottom', multiline: 'false', visible: 'true', editable: 'true', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Courier New', fontStyle: 'regular', fontCase: 'mixed', fontLocked: 'true', fontSize: '12'},
{ name: 'cid16_1', fieldType: 'cid', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: 'left', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'true', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Arial', fontStyle: 'regular', fontCase: '', fontLocked: 'false', fontSize: '6'},
{ name: 'cid1_1', fieldType: 'cid', initialValue: '', calculated: 'false', required: 'false', description: '', instructionPage: '', regex: '', mask: '', justification: 'left', link: '', insertCommas: '', negativesInParenthesis: '', verticalAlignment: '', multiline: 'false', visible: 'false', editable: 'false', precisionType: 'None', precisionPrecision: '', precisionWidth: '', fontName: 'Arial', fontStyle: 'regular', fontCase: '', fontLocked: 'false', fontSize: '6'}
],
                find: function (id) {
                    var result = null;
                    if (this.attributes !== null) {
                        if (this.lookup === null) {
                            this.lookup = {};
                            for (var i = 0; i < this.attributes.length; i++) {
                                this.lookup[this.attributes[i].name] = this.attributes[i];
                            }
                        }
                    }
                    result = this.lookup[id] === undefined ? null : this.lookup[id];
                    return result;
                }
            };
            return fieldAttributes;
        }
        CalculationModule.getFieldAttributes = getFieldAttributes;
        function refreshCalculations() {
            var precision = 2;
            var formInstanceId = SFForms.StorageManager.getCurrentFormInstanceId();
            SFForms.StorageManager.beginEdit(formInstanceId);
            SFForms.StorageManager.setPrecision(formInstanceId, precision);
			// ***** Field Data *****
			var cid1_1 = SFForms.StorageManager.getValue(formInstanceId, "cid1_1");
			var box1_65535 = SFForms.StorageManager.getValue(formInstanceId, "box1_65535");
			var box1_1 = SFForms.StorageManager.getValue(formInstanceId, "box1_1");
			var box2_1 = SFForms.StorageManager.getValue(formInstanceId, "box2_1");
			var box2_2 = SFForms.StorageManager.getValue(formInstanceId, "box2_2");
			var box2_4 = SFForms.StorageManager.getValue(formInstanceId, "box2_4");
			var box2_5 = SFForms.StorageManager.getValue(formInstanceId, "box2_5");
			var box2_6 = SFForms.StorageManager.getValue(formInstanceId, "box2_6");
			var box2_72 = SFForms.StorageManager.getValue(formInstanceId, "box2_72");
			var box2_7 = SFForms.StorageManager.getValue(formInstanceId, "box2_7");
			var box2_8 = SFForms.StorageManager.getValue(formInstanceId, "box2_8");
			var box2_9 = SFForms.StorageManager.getValue(formInstanceId, "box2_9");
			var box2_73 = SFForms.StorageManager.getValue(formInstanceId, "box2_73");
			var box2_10 = SFForms.StorageManager.getValue(formInstanceId, "box2_10");
			var box2_11 = SFForms.StorageManager.getValue(formInstanceId, "box2_11");
			var box2_12 = SFForms.StorageManager.getValue(formInstanceId, "box2_12");
			var box2_13 = SFForms.StorageManager.getValue(formInstanceId, "box2_13");
			var box2_14 = SFForms.StorageManager.getValue(formInstanceId, "box2_14");
			var box2_62 = SFForms.StorageManager.getValue(formInstanceId, "box2_62");
			var box2_63 = SFForms.StorageManager.getValue(formInstanceId, "box2_63");
			var box2_64 = SFForms.StorageManager.getValue(formInstanceId, "box2_64");
			var box2_74 = SFForms.StorageManager.getValue(formInstanceId, "box2_74");
			var box2_15 = SFForms.StorageManager.getValue(formInstanceId, "box2_15");
			var box2_16 = SFForms.StorageManager.getValue(formInstanceId, "box2_16");
			var box2_17 = SFForms.StorageManager.getValue(formInstanceId, "box2_17");
			var box2_18 = SFForms.StorageManager.getValue(formInstanceId, "box2_18");
			var box2_19 = SFForms.StorageManager.getValue(formInstanceId, "box2_19");
			var box2_20 = SFForms.StorageManager.getValue(formInstanceId, "box2_20");
			var box2_21 = SFForms.StorageManager.getValue(formInstanceId, "box2_21");
			var box2_22 = SFForms.StorageManager.getValue(formInstanceId, "box2_22");
			var box2_23 = SFForms.StorageManager.getValue(formInstanceId, "box2_23");
			var box2_24 = SFForms.StorageManager.getValue(formInstanceId, "box2_24");
			var box2_25 = SFForms.StorageManager.getValue(formInstanceId, "box2_25");
			var box2_26 = SFForms.StorageManager.getValue(formInstanceId, "box2_26");
			var box2_27 = SFForms.StorageManager.getValue(formInstanceId, "box2_27");
			var box2_28 = SFForms.StorageManager.getValue(formInstanceId, "box2_28");
			var box2_29 = SFForms.StorageManager.getValue(formInstanceId, "box2_29");
			var box2_30 = SFForms.StorageManager.getValue(formInstanceId, "box2_30");
			var box2_31 = SFForms.StorageManager.getValue(formInstanceId, "box2_31");
			var box2_32 = SFForms.StorageManager.getValue(formInstanceId, "box2_32");
			var box2_33 = SFForms.StorageManager.getValue(formInstanceId, "box2_33");
			var box2_34 = SFForms.StorageManager.getValue(formInstanceId, "box2_34");
			var box2_35 = SFForms.StorageManager.getValue(formInstanceId, "box2_35");
			var box2_36 = SFForms.StorageManager.getValue(formInstanceId, "box2_36");
			var box2_37 = SFForms.StorageManager.getValue(formInstanceId, "box2_37");
			var box2_38 = SFForms.StorageManager.getValue(formInstanceId, "box2_38");
			var box2_39 = SFForms.StorageManager.getValue(formInstanceId, "box2_39");
			var box2_40 = SFForms.StorageManager.getValue(formInstanceId, "box2_40");
			var box2_41 = SFForms.StorageManager.getValue(formInstanceId, "box2_41");
			var box2_42 = SFForms.StorageManager.getValue(formInstanceId, "box2_42");
			var box2_43 = SFForms.StorageManager.getValue(formInstanceId, "box2_43");
			var box2_65 = SFForms.StorageManager.getValue(formInstanceId, "box2_65");
			var box2_58 = SFForms.StorageManager.getValue(formInstanceId, "box2_58");
			var box2_59 = SFForms.StorageManager.getValue(formInstanceId, "box2_59");
			var box2_60 = SFForms.StorageManager.getValue(formInstanceId, "box2_60");
			var box3_61 = SFForms.StorageManager.getValue(formInstanceId, "box3_61");
			var box3_63 = SFForms.StorageManager.getValue(formInstanceId, "box3_63");
			var box3_64 = SFForms.StorageManager.getValue(formInstanceId, "box3_64");
			var box3_86 = SFForms.StorageManager.getValue(formInstanceId, "box3_86");
			var box3_74 = SFForms.StorageManager.getValue(formInstanceId, "box3_74");
			var box3_75 = SFForms.StorageManager.getValue(formInstanceId, "box3_75");
			var box3_76 = SFForms.StorageManager.getValue(formInstanceId, "box3_76");
			var box3_77 = SFForms.StorageManager.getValue(formInstanceId, "box3_77");
			var box3_78 = SFForms.StorageManager.getValue(formInstanceId, "box3_78");
			var box3_79 = SFForms.StorageManager.getValue(formInstanceId, "box3_79");
			var box3_87 = SFForms.StorageManager.getValue(formInstanceId, "box3_87");
			var box3_88 = SFForms.StorageManager.getValue(formInstanceId, "box3_88");
			var box3_80 = SFForms.StorageManager.getValue(formInstanceId, "box3_80");
			var box3_81 = SFForms.StorageManager.getValue(formInstanceId, "box3_81");
			var box3_82 = SFForms.StorageManager.getValue(formInstanceId, "box3_82");
			var box3_83 = SFForms.StorageManager.getValue(formInstanceId, "box3_83");
			var box3_84 = SFForms.StorageManager.getValue(formInstanceId, "box3_84");
			var box3_85 = SFForms.StorageManager.getValue(formInstanceId, "box3_85");
			var box3_89 = SFForms.StorageManager.getValue(formInstanceId, "box3_89");
			var box3_90 = SFForms.StorageManager.getValue(formInstanceId, "box3_90");
			var box3_53 = SFForms.StorageManager.getValue(formInstanceId, "box3_53");
			var box3_69 = SFForms.StorageManager.getValue(formInstanceId, "box3_69");
			var box3_91 = SFForms.StorageManager.getValue(formInstanceId, "box3_91");
			var box3_92 = SFForms.StorageManager.getValue(formInstanceId, "box3_92");
			var box3_93 = SFForms.StorageManager.getValue(formInstanceId, "box3_93");
			var box3_94 = SFForms.StorageManager.getValue(formInstanceId, "box3_94");
			var box3_56 = SFForms.StorageManager.getValue(formInstanceId, "box3_56");
			var box3_54 = SFForms.StorageManager.getValue(formInstanceId, "box3_54");
			var box3_60 = SFForms.StorageManager.getValue(formInstanceId, "box3_60");
			var box3_57 = SFForms.StorageManager.getValue(formInstanceId, "box3_57");
			var box3_58 = SFForms.StorageManager.getValue(formInstanceId, "box3_58");
			var box3_70 = SFForms.StorageManager.getValue(formInstanceId, "box3_70");
			var box3_71 = SFForms.StorageManager.getValue(formInstanceId, "box3_71");
			var box3_59 = SFForms.StorageManager.getValue(formInstanceId, "box3_59");
			var box3_55 = SFForms.StorageManager.getValue(formInstanceId, "box3_55");
			var box3_72 = SFForms.StorageManager.getValue(formInstanceId, "box3_72");
			var box3_73 = SFForms.StorageManager.getValue(formInstanceId, "box3_73");
			var box4_61 = SFForms.StorageManager.getValue(formInstanceId, "box4_61");
			var box4_63 = SFForms.StorageManager.getValue(formInstanceId, "box4_63");
			var box4_64 = SFForms.StorageManager.getValue(formInstanceId, "box4_64");
			var box4_1 = SFForms.StorageManager.getValue(formInstanceId, "box4_1");
			var box4_2 = SFForms.StorageManager.getValue(formInstanceId, "box4_2");
			var box4_3 = SFForms.StorageManager.getValue(formInstanceId, "box4_3");
			var box4_4 = SFForms.StorageManager.getValue(formInstanceId, "box4_4");
			var box4_5 = SFForms.StorageManager.getValue(formInstanceId, "box4_5");
			var box4_6 = SFForms.StorageManager.getValue(formInstanceId, "box4_6");
			var box4_7 = SFForms.StorageManager.getValue(formInstanceId, "box4_7");
			var box4_8 = SFForms.StorageManager.getValue(formInstanceId, "box4_8");
			var box4_9 = SFForms.StorageManager.getValue(formInstanceId, "box4_9");
			var box4_10 = SFForms.StorageManager.getValue(formInstanceId, "box4_10");
			var box4_11 = SFForms.StorageManager.getValue(formInstanceId, "box4_11");
			var box4_12 = SFForms.StorageManager.getValue(formInstanceId, "box4_12");
			var box4_74 = SFForms.StorageManager.getValue(formInstanceId, "box4_74");
			var box4_75 = SFForms.StorageManager.getValue(formInstanceId, "box4_75");
			var box4_76 = SFForms.StorageManager.getValue(formInstanceId, "box4_76");
			var box4_77 = SFForms.StorageManager.getValue(formInstanceId, "box4_77");
			var box4_17 = SFForms.StorageManager.getValue(formInstanceId, "box4_17");
			var box4_18 = SFForms.StorageManager.getValue(formInstanceId, "box4_18");
			var box4_78 = SFForms.StorageManager.getValue(formInstanceId, "box4_78");
			var box4_79 = SFForms.StorageManager.getValue(formInstanceId, "box4_79");
			var box4_80 = SFForms.StorageManager.getValue(formInstanceId, "box4_80");
			var box4_81 = SFForms.StorageManager.getValue(formInstanceId, "box4_81");
			var box4_23 = SFForms.StorageManager.getValue(formInstanceId, "box4_23");
			var box4_24 = SFForms.StorageManager.getValue(formInstanceId, "box4_24");
			var box4_82 = SFForms.StorageManager.getValue(formInstanceId, "box4_82");
			var box4_83 = SFForms.StorageManager.getValue(formInstanceId, "box4_83");
			var box4_84 = SFForms.StorageManager.getValue(formInstanceId, "box4_84");
			var box4_85 = SFForms.StorageManager.getValue(formInstanceId, "box4_85");
			var box4_29 = SFForms.StorageManager.getValue(formInstanceId, "box4_29");
			var box4_30 = SFForms.StorageManager.getValue(formInstanceId, "box4_30");
			var box4_86 = SFForms.StorageManager.getValue(formInstanceId, "box4_86");
			var box4_87 = SFForms.StorageManager.getValue(formInstanceId, "box4_87");
			var box4_88 = SFForms.StorageManager.getValue(formInstanceId, "box4_88");
			var box4_89 = SFForms.StorageManager.getValue(formInstanceId, "box4_89");
			var box4_35 = SFForms.StorageManager.getValue(formInstanceId, "box4_35");
			var box4_36 = SFForms.StorageManager.getValue(formInstanceId, "box4_36");
			var box4_90 = SFForms.StorageManager.getValue(formInstanceId, "box4_90");
			var box4_91 = SFForms.StorageManager.getValue(formInstanceId, "box4_91");
			var box4_92 = SFForms.StorageManager.getValue(formInstanceId, "box4_92");
			var box4_93 = SFForms.StorageManager.getValue(formInstanceId, "box4_93");
			var box4_41 = SFForms.StorageManager.getValue(formInstanceId, "box4_41");
			var box4_42 = SFForms.StorageManager.getValue(formInstanceId, "box4_42");
			var box4_43 = SFForms.StorageManager.getValue(formInstanceId, "box4_43");
			var box4_45 = SFForms.StorageManager.getValue(formInstanceId, "box4_45");
			var box4_46 = SFForms.StorageManager.getValue(formInstanceId, "box4_46");
			var box4_50 = SFForms.StorageManager.getValue(formInstanceId, "box4_50");
			var box4_52 = SFForms.StorageManager.getValue(formInstanceId, "box4_52");
			var box4_72 = SFForms.StorageManager.getValue(formInstanceId, "box4_72");
			var box4_73 = SFForms.StorageManager.getValue(formInstanceId, "box4_73");
			var box5_1 = SFForms.StorageManager.getValue(formInstanceId, "box5_1");
			var box5_3 = SFForms.StorageManager.getValue(formInstanceId, "box5_3");
			var box5_4 = SFForms.StorageManager.getValue(formInstanceId, "box5_4");
			var box5_9 = SFForms.StorageManager.getValue(formInstanceId, "box5_9");
			var box5_10 = SFForms.StorageManager.getValue(formInstanceId, "box5_10");
			var box5_11 = SFForms.StorageManager.getValue(formInstanceId, "box5_11");
			var box5_12 = SFForms.StorageManager.getValue(formInstanceId, "box5_12");
			var box5_13 = SFForms.StorageManager.getValue(formInstanceId, "box5_13");
			var box5_14 = SFForms.StorageManager.getValue(formInstanceId, "box5_14");
			var box5_15 = SFForms.StorageManager.getValue(formInstanceId, "box5_15");
			var box5_16 = SFForms.StorageManager.getValue(formInstanceId, "box5_16");
			var box5_17 = SFForms.StorageManager.getValue(formInstanceId, "box5_17");
			var box5_18 = SFForms.StorageManager.getValue(formInstanceId, "box5_18");
			var box5_19 = SFForms.StorageManager.getValue(formInstanceId, "box5_19");
			var box5_20 = SFForms.StorageManager.getValue(formInstanceId, "box5_20");
			var box5_21 = SFForms.StorageManager.getValue(formInstanceId, "box5_21");
			var box5_22 = SFForms.StorageManager.getValue(formInstanceId, "box5_22");
			var box5_23 = SFForms.StorageManager.getValue(formInstanceId, "box5_23");
			var box5_24 = SFForms.StorageManager.getValue(formInstanceId, "box5_24");
			var box5_25 = SFForms.StorageManager.getValue(formInstanceId, "box5_25");
			var box5_26 = SFForms.StorageManager.getValue(formInstanceId, "box5_26");
			var box5_27 = SFForms.StorageManager.getValue(formInstanceId, "box5_27");
			var box5_28 = SFForms.StorageManager.getValue(formInstanceId, "box5_28");
			var box5_29 = SFForms.StorageManager.getValue(formInstanceId, "box5_29");
			var box5_30 = SFForms.StorageManager.getValue(formInstanceId, "box5_30");
			var box5_31 = SFForms.StorageManager.getValue(formInstanceId, "box5_31");
			var box5_32 = SFForms.StorageManager.getValue(formInstanceId, "box5_32");
			var box5_33 = SFForms.StorageManager.getValue(formInstanceId, "box5_33");
			var box5_34 = SFForms.StorageManager.getValue(formInstanceId, "box5_34");
			var box5_35 = SFForms.StorageManager.getValue(formInstanceId, "box5_35");
			var box5_36 = SFForms.StorageManager.getValue(formInstanceId, "box5_36");
			var box5_37 = SFForms.StorageManager.getValue(formInstanceId, "box5_37");
			var box6_1 = SFForms.StorageManager.getValue(formInstanceId, "box6_1");
			var box6_3 = SFForms.StorageManager.getValue(formInstanceId, "box6_3");
			var box6_4 = SFForms.StorageManager.getValue(formInstanceId, "box6_4");
			var box6_9 = SFForms.StorageManager.getValue(formInstanceId, "box6_9");
			var box6_10 = SFForms.StorageManager.getValue(formInstanceId, "box6_10");
			var box6_11 = SFForms.StorageManager.getValue(formInstanceId, "box6_11");
			var box6_12 = SFForms.StorageManager.getValue(formInstanceId, "box6_12");
			var box6_13 = SFForms.StorageManager.getValue(formInstanceId, "box6_13");
			var box6_14 = SFForms.StorageManager.getValue(formInstanceId, "box6_14");
			var box6_15 = SFForms.StorageManager.getValue(formInstanceId, "box6_15");
			var box6_16 = SFForms.StorageManager.getValue(formInstanceId, "box6_16");
			var box6_17 = SFForms.StorageManager.getValue(formInstanceId, "box6_17");
			var box6_18 = SFForms.StorageManager.getValue(formInstanceId, "box6_18");
			var box6_19 = SFForms.StorageManager.getValue(formInstanceId, "box6_19");
			var box6_20 = SFForms.StorageManager.getValue(formInstanceId, "box6_20");
			var box6_21 = SFForms.StorageManager.getValue(formInstanceId, "box6_21");
			var box6_22 = SFForms.StorageManager.getValue(formInstanceId, "box6_22");
			var box6_23 = SFForms.StorageManager.getValue(formInstanceId, "box6_23");
			var box6_24 = SFForms.StorageManager.getValue(formInstanceId, "box6_24");
			var box6_25 = SFForms.StorageManager.getValue(formInstanceId, "box6_25");
			var box6_26 = SFForms.StorageManager.getValue(formInstanceId, "box6_26");
			var box6_27 = SFForms.StorageManager.getValue(formInstanceId, "box6_27");
			var box6_28 = SFForms.StorageManager.getValue(formInstanceId, "box6_28");
			var box6_29 = SFForms.StorageManager.getValue(formInstanceId, "box6_29");
			var box6_30 = SFForms.StorageManager.getValue(formInstanceId, "box6_30");
			var box6_31 = SFForms.StorageManager.getValue(formInstanceId, "box6_31");
			var box6_32 = SFForms.StorageManager.getValue(formInstanceId, "box6_32");
			var box6_33 = SFForms.StorageManager.getValue(formInstanceId, "box6_33");
			var box6_34 = SFForms.StorageManager.getValue(formInstanceId, "box6_34");
			var box6_35 = SFForms.StorageManager.getValue(formInstanceId, "box6_35");
			var box6_36 = SFForms.StorageManager.getValue(formInstanceId, "box6_36");
			var box6_37 = SFForms.StorageManager.getValue(formInstanceId, "box6_37");
			var box6_38 = SFForms.StorageManager.getValue(formInstanceId, "box6_38");
			var box6_39 = SFForms.StorageManager.getValue(formInstanceId, "box6_39");
			var box6_40 = SFForms.StorageManager.getValue(formInstanceId, "box6_40");
			var box6_41 = SFForms.StorageManager.getValue(formInstanceId, "box6_41");
			var box6_42 = SFForms.StorageManager.getValue(formInstanceId, "box6_42");
			var box6_43 = SFForms.StorageManager.getValue(formInstanceId, "box6_43");
			var box6_44 = SFForms.StorageManager.getValue(formInstanceId, "box6_44");
			var box6_45 = SFForms.StorageManager.getValue(formInstanceId, "box6_45");
			var box6_46 = SFForms.StorageManager.getValue(formInstanceId, "box6_46");
			var box6_47 = SFForms.StorageManager.getValue(formInstanceId, "box6_47");
			var box6_48 = SFForms.StorageManager.getValue(formInstanceId, "box6_48");
			var box6_49 = SFForms.StorageManager.getValue(formInstanceId, "box6_49");
			var box6_50 = SFForms.StorageManager.getValue(formInstanceId, "box6_50");
			var box6_51 = SFForms.StorageManager.getValue(formInstanceId, "box6_51");
			var box6_52 = SFForms.StorageManager.getValue(formInstanceId, "box6_52");
			var box6_53 = SFForms.StorageManager.getValue(formInstanceId, "box6_53");
			var box6_54 = SFForms.StorageManager.getValue(formInstanceId, "box6_54");
			var box6_55 = SFForms.StorageManager.getValue(formInstanceId, "box6_55");
			var box6_56 = SFForms.StorageManager.getValue(formInstanceId, "box6_56");
			var box6_57 = SFForms.StorageManager.getValue(formInstanceId, "box6_57");
			var box7_1 = SFForms.StorageManager.getValue(formInstanceId, "box7_1");
			var box7_3 = SFForms.StorageManager.getValue(formInstanceId, "box7_3");
			var box7_4 = SFForms.StorageManager.getValue(formInstanceId, "box7_4");
			var box7_9 = SFForms.StorageManager.getValue(formInstanceId, "box7_9");
			var box7_10 = SFForms.StorageManager.getValue(formInstanceId, "box7_10");
			var box7_11 = SFForms.StorageManager.getValue(formInstanceId, "box7_11");
			var box7_12 = SFForms.StorageManager.getValue(formInstanceId, "box7_12");
			var box7_13 = SFForms.StorageManager.getValue(formInstanceId, "box7_13");
			var box7_14 = SFForms.StorageManager.getValue(formInstanceId, "box7_14");
			var box7_15 = SFForms.StorageManager.getValue(formInstanceId, "box7_15");
			var box7_16 = SFForms.StorageManager.getValue(formInstanceId, "box7_16");
			var box7_17 = SFForms.StorageManager.getValue(formInstanceId, "box7_17");
			var box7_18 = SFForms.StorageManager.getValue(formInstanceId, "box7_18");
			var box7_19 = SFForms.StorageManager.getValue(formInstanceId, "box7_19");
			var box7_20 = SFForms.StorageManager.getValue(formInstanceId, "box7_20");
			var box7_21 = SFForms.StorageManager.getValue(formInstanceId, "box7_21");
			var box7_22 = SFForms.StorageManager.getValue(formInstanceId, "box7_22");
			var box7_23 = SFForms.StorageManager.getValue(formInstanceId, "box7_23");
			var box7_24 = SFForms.StorageManager.getValue(formInstanceId, "box7_24");
			var box7_25 = SFForms.StorageManager.getValue(formInstanceId, "box7_25");
			var box7_26 = SFForms.StorageManager.getValue(formInstanceId, "box7_26");
			var box7_27 = SFForms.StorageManager.getValue(formInstanceId, "box7_27");
			var box7_28 = SFForms.StorageManager.getValue(formInstanceId, "box7_28");
			var box7_29 = SFForms.StorageManager.getValue(formInstanceId, "box7_29");
			var box7_30 = SFForms.StorageManager.getValue(formInstanceId, "box7_30");
			var box7_31 = SFForms.StorageManager.getValue(formInstanceId, "box7_31");
			var box7_32 = SFForms.StorageManager.getValue(formInstanceId, "box7_32");
			var box7_33 = SFForms.StorageManager.getValue(formInstanceId, "box7_33");
			var box7_34 = SFForms.StorageManager.getValue(formInstanceId, "box7_34");
			var box7_35 = SFForms.StorageManager.getValue(formInstanceId, "box7_35");
			var box7_36 = SFForms.StorageManager.getValue(formInstanceId, "box7_36");
			var box7_37 = SFForms.StorageManager.getValue(formInstanceId, "box7_37");
			var box7_38 = SFForms.StorageManager.getValue(formInstanceId, "box7_38");
			var box7_39 = SFForms.StorageManager.getValue(formInstanceId, "box7_39");
			var box7_40 = SFForms.StorageManager.getValue(formInstanceId, "box7_40");
			var box7_41 = SFForms.StorageManager.getValue(formInstanceId, "box7_41");
			var box7_42 = SFForms.StorageManager.getValue(formInstanceId, "box7_42");
			var box7_43 = SFForms.StorageManager.getValue(formInstanceId, "box7_43");
			var box7_44 = SFForms.StorageManager.getValue(formInstanceId, "box7_44");
			var box7_45 = SFForms.StorageManager.getValue(formInstanceId, "box7_45");
			var box7_46 = SFForms.StorageManager.getValue(formInstanceId, "box7_46");
			var box7_47 = SFForms.StorageManager.getValue(formInstanceId, "box7_47");
			var box7_48 = SFForms.StorageManager.getValue(formInstanceId, "box7_48");
			var box7_49 = SFForms.StorageManager.getValue(formInstanceId, "box7_49");
			var box7_50 = SFForms.StorageManager.getValue(formInstanceId, "box7_50");
			var box7_51 = SFForms.StorageManager.getValue(formInstanceId, "box7_51");
			var box7_52 = SFForms.StorageManager.getValue(formInstanceId, "box7_52");
			var box7_53 = SFForms.StorageManager.getValue(formInstanceId, "box7_53");
			var box7_54 = SFForms.StorageManager.getValue(formInstanceId, "box7_54");
			var box7_55 = SFForms.StorageManager.getValue(formInstanceId, "box7_55");
			var box7_56 = SFForms.StorageManager.getValue(formInstanceId, "box7_56");
			var box7_57 = SFForms.StorageManager.getValue(formInstanceId, "box7_57");
			var box7_58 = SFForms.StorageManager.getValue(formInstanceId, "box7_58");
			var box7_59 = SFForms.StorageManager.getValue(formInstanceId, "box7_59");
			var box7_60 = SFForms.StorageManager.getValue(formInstanceId, "box7_60");
			var box7_61 = SFForms.StorageManager.getValue(formInstanceId, "box7_61");
			var box7_62 = SFForms.StorageManager.getValue(formInstanceId, "box7_62");
			var box7_63 = SFForms.StorageManager.getValue(formInstanceId, "box7_63");
			var box7_64 = SFForms.StorageManager.getValue(formInstanceId, "box7_64");
			var box8_1 = SFForms.StorageManager.getValue(formInstanceId, "box8_1");
			var box8_3 = SFForms.StorageManager.getValue(formInstanceId, "box8_3");
			var box8_4 = SFForms.StorageManager.getValue(formInstanceId, "box8_4");
			var box8_9 = SFForms.StorageManager.getValue(formInstanceId, "box8_9");
			var box8_10 = SFForms.StorageManager.getValue(formInstanceId, "box8_10");
			var box8_11 = SFForms.StorageManager.getValue(formInstanceId, "box8_11");
			var box8_12 = SFForms.StorageManager.getValue(formInstanceId, "box8_12");
			var box8_13 = SFForms.StorageManager.getValue(formInstanceId, "box8_13");
			var box8_14 = SFForms.StorageManager.getValue(formInstanceId, "box8_14");
			var box8_15 = SFForms.StorageManager.getValue(formInstanceId, "box8_15");
			var box8_16 = SFForms.StorageManager.getValue(formInstanceId, "box8_16");
			var box8_17 = SFForms.StorageManager.getValue(formInstanceId, "box8_17");
			var box8_18 = SFForms.StorageManager.getValue(formInstanceId, "box8_18");
			var box8_19 = SFForms.StorageManager.getValue(formInstanceId, "box8_19");
			var box8_20 = SFForms.StorageManager.getValue(formInstanceId, "box8_20");
			var box8_21 = SFForms.StorageManager.getValue(formInstanceId, "box8_21");
			var box8_22 = SFForms.StorageManager.getValue(formInstanceId, "box8_22");
			var box8_23 = SFForms.StorageManager.getValue(formInstanceId, "box8_23");
			var box9_1 = SFForms.StorageManager.getValue(formInstanceId, "box9_1");
			var box9_3 = SFForms.StorageManager.getValue(formInstanceId, "box9_3");
			var box9_4 = SFForms.StorageManager.getValue(formInstanceId, "box9_4");
			var box9_18 = SFForms.StorageManager.getValue(formInstanceId, "box9_18");
			var box9_19 = SFForms.StorageManager.getValue(formInstanceId, "box9_19");
			var box9_20 = SFForms.StorageManager.getValue(formInstanceId, "box9_20");
			var box9_21 = SFForms.StorageManager.getValue(formInstanceId, "box9_21");
			var box9_22 = SFForms.StorageManager.getValue(formInstanceId, "box9_22");
			var box9_23 = SFForms.StorageManager.getValue(formInstanceId, "box9_23");
			var box9_24 = SFForms.StorageManager.getValue(formInstanceId, "box9_24");
			var box9_25 = SFForms.StorageManager.getValue(formInstanceId, "box9_25");
			var box9_26 = SFForms.StorageManager.getValue(formInstanceId, "box9_26");
			var box9_27 = SFForms.StorageManager.getValue(formInstanceId, "box9_27");
			var box9_28 = SFForms.StorageManager.getValue(formInstanceId, "box9_28");
			var box9_29 = SFForms.StorageManager.getValue(formInstanceId, "box9_29");
			var box9_30 = SFForms.StorageManager.getValue(formInstanceId, "box9_30");
			var box9_31 = SFForms.StorageManager.getValue(formInstanceId, "box9_31");
			var box9_32 = SFForms.StorageManager.getValue(formInstanceId, "box9_32");
			var box9_33 = SFForms.StorageManager.getValue(formInstanceId, "box9_33");
			var box9_34 = SFForms.StorageManager.getValue(formInstanceId, "box9_34");
			var box9_35 = SFForms.StorageManager.getValue(formInstanceId, "box9_35");
			var box9_36 = SFForms.StorageManager.getValue(formInstanceId, "box9_36");
			var box9_37 = SFForms.StorageManager.getValue(formInstanceId, "box9_37");
			var box9_42 = SFForms.StorageManager.getValue(formInstanceId, "box9_42");
			var box9_43 = SFForms.StorageManager.getValue(formInstanceId, "box9_43");
			var box9_44 = SFForms.StorageManager.getValue(formInstanceId, "box9_44");
			var box9_45 = SFForms.StorageManager.getValue(formInstanceId, "box9_45");
			var box9_46 = SFForms.StorageManager.getValue(formInstanceId, "box9_46");
			var box9_38 = SFForms.StorageManager.getValue(formInstanceId, "box9_38");
			var box9_47 = SFForms.StorageManager.getValue(formInstanceId, "box9_47");
			var box9_40 = SFForms.StorageManager.getValue(formInstanceId, "box9_40");
			var box9_41 = SFForms.StorageManager.getValue(formInstanceId, "box9_41");
			var box10_40 = SFForms.StorageManager.getValue(formInstanceId, "box10_40");
			var box10_41 = SFForms.StorageManager.getValue(formInstanceId, "box10_41");
			var box10_42 = SFForms.StorageManager.getValue(formInstanceId, "box10_42");
			var box10_9 = SFForms.StorageManager.getValue(formInstanceId, "box10_9");
			var box10_10 = SFForms.StorageManager.getValue(formInstanceId, "box10_10");
			var box10_11 = SFForms.StorageManager.getValue(formInstanceId, "box10_11");
			var box10_12 = SFForms.StorageManager.getValue(formInstanceId, "box10_12");
			var box10_14 = SFForms.StorageManager.getValue(formInstanceId, "box10_14");
			var box10_15 = SFForms.StorageManager.getValue(formInstanceId, "box10_15");
			var box10_16 = SFForms.StorageManager.getValue(formInstanceId, "box10_16");
			var box10_17 = SFForms.StorageManager.getValue(formInstanceId, "box10_17");
			var box10_43 = SFForms.StorageManager.getValue(formInstanceId, "box10_43");
			var box10_44 = SFForms.StorageManager.getValue(formInstanceId, "box10_44");
			var box10_39 = SFForms.StorageManager.getValue(formInstanceId, "box10_39");
			var box10_45 = SFForms.StorageManager.getValue(formInstanceId, "box10_45");
			var box10_46 = SFForms.StorageManager.getValue(formInstanceId, "box10_46");
			var box11_1 = SFForms.StorageManager.getValue(formInstanceId, "box11_1");
			var box11_3 = SFForms.StorageManager.getValue(formInstanceId, "box11_3");
			var box11_4 = SFForms.StorageManager.getValue(formInstanceId, "box11_4");
			var box11_5 = SFForms.StorageManager.getValue(formInstanceId, "box11_5");
			var box11_6 = SFForms.StorageManager.getValue(formInstanceId, "box11_6");
			var box11_7 = SFForms.StorageManager.getValue(formInstanceId, "box11_7");
			var box11_8 = SFForms.StorageManager.getValue(formInstanceId, "box11_8");
			var box11_9 = SFForms.StorageManager.getValue(formInstanceId, "box11_9");
			var box11_10 = SFForms.StorageManager.getValue(formInstanceId, "box11_10");
			var box11_11 = SFForms.StorageManager.getValue(formInstanceId, "box11_11");
			var box11_12 = SFForms.StorageManager.getValue(formInstanceId, "box11_12");
			var box11_13 = SFForms.StorageManager.getValue(formInstanceId, "box11_13");
			var box11_14 = SFForms.StorageManager.getValue(formInstanceId, "box11_14");
			var box11_15 = SFForms.StorageManager.getValue(formInstanceId, "box11_15");
			var box11_16 = SFForms.StorageManager.getValue(formInstanceId, "box11_16");
			var box11_17 = SFForms.StorageManager.getValue(formInstanceId, "box11_17");
			var box11_18 = SFForms.StorageManager.getValue(formInstanceId, "box11_18");
			var box11_19 = SFForms.StorageManager.getValue(formInstanceId, "box11_19");
			var box12_1 = SFForms.StorageManager.getValue(formInstanceId, "box12_1");
			var box12_3 = SFForms.StorageManager.getValue(formInstanceId, "box12_3");
			var box12_4 = SFForms.StorageManager.getValue(formInstanceId, "box12_4");
			var box12_25 = SFForms.StorageManager.getValue(formInstanceId, "box12_25");
			var box12_9 = SFForms.StorageManager.getValue(formInstanceId, "box12_9");
			var box12_10 = SFForms.StorageManager.getValue(formInstanceId, "box12_10");
			var box12_22 = SFForms.StorageManager.getValue(formInstanceId, "box12_22");
			var box12_23 = SFForms.StorageManager.getValue(formInstanceId, "box12_23");
			var box12_11 = SFForms.StorageManager.getValue(formInstanceId, "box12_11");
			var box12_24 = SFForms.StorageManager.getValue(formInstanceId, "box12_24");
			var box12_12 = SFForms.StorageManager.getValue(formInstanceId, "box12_12");
			var box12_13 = SFForms.StorageManager.getValue(formInstanceId, "box12_13");
			var box12_14 = SFForms.StorageManager.getValue(formInstanceId, "box12_14");
			var box12_15 = SFForms.StorageManager.getValue(formInstanceId, "box12_15");
			var box12_16 = SFForms.StorageManager.getValue(formInstanceId, "box12_16");
			var box12_17 = SFForms.StorageManager.getValue(formInstanceId, "box12_17");
			var box12_18 = SFForms.StorageManager.getValue(formInstanceId, "box12_18");
			var box12_19 = SFForms.StorageManager.getValue(formInstanceId, "box12_19");
			var box12_20 = SFForms.StorageManager.getValue(formInstanceId, "box12_20");
			var box12_21 = SFForms.StorageManager.getValue(formInstanceId, "box12_21");
			var box13_1 = SFForms.StorageManager.getValue(formInstanceId, "box13_1");
			var box13_43 = SFForms.StorageManager.getValue(formInstanceId, "box13_43");
			var box13_2 = SFForms.StorageManager.getValue(formInstanceId, "box13_2");
			var box13_3 = SFForms.StorageManager.getValue(formInstanceId, "box13_3");
			var box13_4 = SFForms.StorageManager.getValue(formInstanceId, "box13_4");
			var box13_5 = SFForms.StorageManager.getValue(formInstanceId, "box13_5");
			var box13_6 = SFForms.StorageManager.getValue(formInstanceId, "box13_6");
			var box13_7 = SFForms.StorageManager.getValue(formInstanceId, "box13_7");
			var box13_8 = SFForms.StorageManager.getValue(formInstanceId, "box13_8");
			var box13_9 = SFForms.StorageManager.getValue(formInstanceId, "box13_9");
			var box13_10 = SFForms.StorageManager.getValue(formInstanceId, "box13_10");
			var box13_11 = SFForms.StorageManager.getValue(formInstanceId, "box13_11");
			var box13_12 = SFForms.StorageManager.getValue(formInstanceId, "box13_12");
			var box13_13 = SFForms.StorageManager.getValue(formInstanceId, "box13_13");
			var box13_14 = SFForms.StorageManager.getValue(formInstanceId, "box13_14");
			var box13_15 = SFForms.StorageManager.getValue(formInstanceId, "box13_15");
			var box13_16 = SFForms.StorageManager.getValue(formInstanceId, "box13_16");
			var box13_17 = SFForms.StorageManager.getValue(formInstanceId, "box13_17");
			var box13_18 = SFForms.StorageManager.getValue(formInstanceId, "box13_18");
			var box13_19 = SFForms.StorageManager.getValue(formInstanceId, "box13_19");
			var box13_20 = SFForms.StorageManager.getValue(formInstanceId, "box13_20");
			var box13_21 = SFForms.StorageManager.getValue(formInstanceId, "box13_21");
			var box13_22 = SFForms.StorageManager.getValue(formInstanceId, "box13_22");
			var box13_23 = SFForms.StorageManager.getValue(formInstanceId, "box13_23");
			var box13_24 = SFForms.StorageManager.getValue(formInstanceId, "box13_24");
			var box13_25 = SFForms.StorageManager.getValue(formInstanceId, "box13_25");
			var box13_26 = SFForms.StorageManager.getValue(formInstanceId, "box13_26");
			var box13_27 = SFForms.StorageManager.getValue(formInstanceId, "box13_27");
			var box13_28 = SFForms.StorageManager.getValue(formInstanceId, "box13_28");
			var box13_29 = SFForms.StorageManager.getValue(formInstanceId, "box13_29");
			var box13_30 = SFForms.StorageManager.getValue(formInstanceId, "box13_30");
			var box13_31 = SFForms.StorageManager.getValue(formInstanceId, "box13_31");
			var box13_32 = SFForms.StorageManager.getValue(formInstanceId, "box13_32");
			var box13_33 = SFForms.StorageManager.getValue(formInstanceId, "box13_33");
			var box13_34 = SFForms.StorageManager.getValue(formInstanceId, "box13_34");
			var box13_35 = SFForms.StorageManager.getValue(formInstanceId, "box13_35");
			var box13_36 = SFForms.StorageManager.getValue(formInstanceId, "box13_36");
			var box13_37 = SFForms.StorageManager.getValue(formInstanceId, "box13_37");
			var box13_38 = SFForms.StorageManager.getValue(formInstanceId, "box13_38");
			var box13_39 = SFForms.StorageManager.getValue(formInstanceId, "box13_39");
			var box13_40 = SFForms.StorageManager.getValue(formInstanceId, "box13_40");
			var box13_41 = SFForms.StorageManager.getValue(formInstanceId, "box13_41");
			var box13_42 = SFForms.StorageManager.getValue(formInstanceId, "box13_42");
			var box14_1 = SFForms.StorageManager.getValue(formInstanceId, "box14_1");
			var box14_2 = SFForms.StorageManager.getValue(formInstanceId, "box14_2");
			var box14_3 = SFForms.StorageManager.getValue(formInstanceId, "box14_3");
			var box14_4 = SFForms.StorageManager.getValue(formInstanceId, "box14_4");
			var box14_5 = SFForms.StorageManager.getValue(formInstanceId, "box14_5");
			var box14_6 = SFForms.StorageManager.getValue(formInstanceId, "box14_6");
			var box14_7 = SFForms.StorageManager.getValue(formInstanceId, "box14_7");
			var box14_8 = SFForms.StorageManager.getValue(formInstanceId, "box14_8");
			var box14_9 = SFForms.StorageManager.getValue(formInstanceId, "box14_9");
			var box14_10 = SFForms.StorageManager.getValue(formInstanceId, "box14_10");
			var box14_11 = SFForms.StorageManager.getValue(formInstanceId, "box14_11");
			var box14_12 = SFForms.StorageManager.getValue(formInstanceId, "box14_12");
			var box14_13 = SFForms.StorageManager.getValue(formInstanceId, "box14_13");
			var box14_14 = SFForms.StorageManager.getValue(formInstanceId, "box14_14");
			var box14_15 = SFForms.StorageManager.getValue(formInstanceId, "box14_15");
			var box14_16 = SFForms.StorageManager.getValue(formInstanceId, "box14_16");
			var box14_17 = SFForms.StorageManager.getValue(formInstanceId, "box14_17");
			var box14_18 = SFForms.StorageManager.getValue(formInstanceId, "box14_18");
			var box14_19 = SFForms.StorageManager.getValue(formInstanceId, "box14_19");
			var box14_20 = SFForms.StorageManager.getValue(formInstanceId, "box14_20");
			var box14_21 = SFForms.StorageManager.getValue(formInstanceId, "box14_21");
			var box14_22 = SFForms.StorageManager.getValue(formInstanceId, "box14_22");
			var box14_23 = SFForms.StorageManager.getValue(formInstanceId, "box14_23");
			var box14_24 = SFForms.StorageManager.getValue(formInstanceId, "box14_24");
			var box14_25 = SFForms.StorageManager.getValue(formInstanceId, "box14_25");
			var box14_26 = SFForms.StorageManager.getValue(formInstanceId, "box14_26");
			var box14_27 = SFForms.StorageManager.getValue(formInstanceId, "box14_27");
			var box14_28 = SFForms.StorageManager.getValue(formInstanceId, "box14_28");
			var box14_29 = SFForms.StorageManager.getValue(formInstanceId, "box14_29");
			var box14_30 = SFForms.StorageManager.getValue(formInstanceId, "box14_30");
			var box14_31 = SFForms.StorageManager.getValue(formInstanceId, "box14_31");
			var box14_32 = SFForms.StorageManager.getValue(formInstanceId, "box14_32");
			var box14_33 = SFForms.StorageManager.getValue(formInstanceId, "box14_33");
			var box15_1 = SFForms.StorageManager.getValue(formInstanceId, "box15_1");
			var box15_2 = SFForms.StorageManager.getValue(formInstanceId, "box15_2");
			var box15_53 = SFForms.StorageManager.getValue(formInstanceId, "box15_53");
			var box15_54 = SFForms.StorageManager.getValue(formInstanceId, "box15_54");
			var box15_3 = SFForms.StorageManager.getValue(formInstanceId, "box15_3");
			var box15_4 = SFForms.StorageManager.getValue(formInstanceId, "box15_4");
			var box15_5 = SFForms.StorageManager.getValue(formInstanceId, "box15_5");
			var box15_6 = SFForms.StorageManager.getValue(formInstanceId, "box15_6");
			var box15_7 = SFForms.StorageManager.getValue(formInstanceId, "box15_7");
			var box15_8 = SFForms.StorageManager.getValue(formInstanceId, "box15_8");
			var box15_9 = SFForms.StorageManager.getValue(formInstanceId, "box15_9");
			var box15_10 = SFForms.StorageManager.getValue(formInstanceId, "box15_10");
			var box15_11 = SFForms.StorageManager.getValue(formInstanceId, "box15_11");
			var box15_12 = SFForms.StorageManager.getValue(formInstanceId, "box15_12");
			var box15_13 = SFForms.StorageManager.getValue(formInstanceId, "box15_13");
			var box15_14 = SFForms.StorageManager.getValue(formInstanceId, "box15_14");
			var box15_15 = SFForms.StorageManager.getValue(formInstanceId, "box15_15");
			var box15_16 = SFForms.StorageManager.getValue(formInstanceId, "box15_16");
			var box15_17 = SFForms.StorageManager.getValue(formInstanceId, "box15_17");
			var box15_18 = SFForms.StorageManager.getValue(formInstanceId, "box15_18");
			var box15_19 = SFForms.StorageManager.getValue(formInstanceId, "box15_19");
			var box15_20 = SFForms.StorageManager.getValue(formInstanceId, "box15_20");
			var box15_21 = SFForms.StorageManager.getValue(formInstanceId, "box15_21");
			var box15_22 = SFForms.StorageManager.getValue(formInstanceId, "box15_22");
			var box15_23 = SFForms.StorageManager.getValue(formInstanceId, "box15_23");
			var box15_24 = SFForms.StorageManager.getValue(formInstanceId, "box15_24");
			var box15_25 = SFForms.StorageManager.getValue(formInstanceId, "box15_25");
			var box15_26 = SFForms.StorageManager.getValue(formInstanceId, "box15_26");
			var box15_27 = SFForms.StorageManager.getValue(formInstanceId, "box15_27");
			var box15_28 = SFForms.StorageManager.getValue(formInstanceId, "box15_28");
			var box15_29 = SFForms.StorageManager.getValue(formInstanceId, "box15_29");
			var box15_30 = SFForms.StorageManager.getValue(formInstanceId, "box15_30");
			var box15_31 = SFForms.StorageManager.getValue(formInstanceId, "box15_31");
			var box15_32 = SFForms.StorageManager.getValue(formInstanceId, "box15_32");
			var box15_33 = SFForms.StorageManager.getValue(formInstanceId, "box15_33");
			var box15_34 = SFForms.StorageManager.getValue(formInstanceId, "box15_34");
			var box15_50 = SFForms.StorageManager.getValue(formInstanceId, "box15_50");
			var box15_51 = SFForms.StorageManager.getValue(formInstanceId, "box15_51");
			var box16_36 = SFForms.StorageManager.getValue(formInstanceId, "box16_36");
			var box16_37 = SFForms.StorageManager.getValue(formInstanceId, "box16_37");
			var box16_41 = SFForms.StorageManager.getValue(formInstanceId, "box16_41");
			var box16_42 = SFForms.StorageManager.getValue(formInstanceId, "box16_42");
			var box16_43 = SFForms.StorageManager.getValue(formInstanceId, "box16_43");
			var box16_44 = SFForms.StorageManager.getValue(formInstanceId, "box16_44");
			var box16_45 = SFForms.StorageManager.getValue(formInstanceId, "box16_45");
			var box16_46 = SFForms.StorageManager.getValue(formInstanceId, "box16_46");
			var box16_47 = SFForms.StorageManager.getValue(formInstanceId, "box16_47");
			var box16_48 = SFForms.StorageManager.getValue(formInstanceId, "box16_48");
			var box16_49 = SFForms.StorageManager.getValue(formInstanceId, "box16_49");
			var box16_50 = SFForms.StorageManager.getValue(formInstanceId, "box16_50");
			var box16_51 = SFForms.StorageManager.getValue(formInstanceId, "box16_51");
			var box16_52 = SFForms.StorageManager.getValue(formInstanceId, "box16_52");
			var box16_53 = SFForms.StorageManager.getValue(formInstanceId, "box16_53");
			var box16_54 = SFForms.StorageManager.getValue(formInstanceId, "box16_54");
			var box16_55 = SFForms.StorageManager.getValue(formInstanceId, "box16_55");
			var box16_1 = SFForms.StorageManager.getValue(formInstanceId, "box16_1");
			var box16_2 = SFForms.StorageManager.getValue(formInstanceId, "box16_2");
			var box16_3 = SFForms.StorageManager.getValue(formInstanceId, "box16_3");
			var box16_4 = SFForms.StorageManager.getValue(formInstanceId, "box16_4");
			var box16_38 = SFForms.StorageManager.getValue(formInstanceId, "box16_38");
			var box16_5 = SFForms.StorageManager.getValue(formInstanceId, "box16_5");
			var box16_6 = SFForms.StorageManager.getValue(formInstanceId, "box16_6");
			var box16_7 = SFForms.StorageManager.getValue(formInstanceId, "box16_7");
			var box16_8 = SFForms.StorageManager.getValue(formInstanceId, "box16_8");
			var box16_9 = SFForms.StorageManager.getValue(formInstanceId, "box16_9");
			var box16_10 = SFForms.StorageManager.getValue(formInstanceId, "box16_10");
			var box16_11 = SFForms.StorageManager.getValue(formInstanceId, "box16_11");
			var box16_12 = SFForms.StorageManager.getValue(formInstanceId, "box16_12");
			var box16_13 = SFForms.StorageManager.getValue(formInstanceId, "box16_13");
			var box16_14 = SFForms.StorageManager.getValue(formInstanceId, "box16_14");
			var box16_15 = SFForms.StorageManager.getValue(formInstanceId, "box16_15");
			var box16_16 = SFForms.StorageManager.getValue(formInstanceId, "box16_16");
			var box16_17 = SFForms.StorageManager.getValue(formInstanceId, "box16_17");
			var box16_18 = SFForms.StorageManager.getValue(formInstanceId, "box16_18");
			var box16_19 = SFForms.StorageManager.getValue(formInstanceId, "box16_19");
			var box16_20 = SFForms.StorageManager.getValue(formInstanceId, "box16_20");
			var box16_21 = SFForms.StorageManager.getValue(formInstanceId, "box16_21");
			var box16_22 = SFForms.StorageManager.getValue(formInstanceId, "box16_22");
			var box16_23 = SFForms.StorageManager.getValue(formInstanceId, "box16_23");
			var box16_24 = SFForms.StorageManager.getValue(formInstanceId, "box16_24");
			var box16_25 = SFForms.StorageManager.getValue(formInstanceId, "box16_25");
			var box16_26 = SFForms.StorageManager.getValue(formInstanceId, "box16_26");
			var box16_27 = SFForms.StorageManager.getValue(formInstanceId, "box16_27");
			var box16_28 = SFForms.StorageManager.getValue(formInstanceId, "box16_28");
			var box16_29 = SFForms.StorageManager.getValue(formInstanceId, "box16_29");
			var box16_30 = SFForms.StorageManager.getValue(formInstanceId, "box16_30");
			var box16_31 = SFForms.StorageManager.getValue(formInstanceId, "box16_31");
			var box16_32 = SFForms.StorageManager.getValue(formInstanceId, "box16_32");
			var box16_33 = SFForms.StorageManager.getValue(formInstanceId, "box16_33");
			var box16_34 = SFForms.StorageManager.getValue(formInstanceId, "box16_34");
			var box16_35 = SFForms.StorageManager.getValue(formInstanceId, "box16_35");
			var box16_39 = SFForms.StorageManager.getValue(formInstanceId, "box16_39");
			var box16_40 = SFForms.StorageManager.getValue(formInstanceId, "box16_40");
			var cid16_1 = SFForms.StorageManager.getValue(formInstanceId, "cid16_1");
			var box17_1 = SFForms.StorageManager.getValue(formInstanceId, "box17_1");
			var box17_113 = SFForms.StorageManager.getValue(formInstanceId, "box17_113");
			var box17_2 = SFForms.StorageManager.getValue(formInstanceId, "box17_2");
			var box17_3 = SFForms.StorageManager.getValue(formInstanceId, "box17_3");
			var box17_4 = SFForms.StorageManager.getValue(formInstanceId, "box17_4");
			var box17_5 = SFForms.StorageManager.getValue(formInstanceId, "box17_5");
			var box17_6 = SFForms.StorageManager.getValue(formInstanceId, "box17_6");
			var box17_7 = SFForms.StorageManager.getValue(formInstanceId, "box17_7");
			var box17_8 = SFForms.StorageManager.getValue(formInstanceId, "box17_8");
			var box17_9 = SFForms.StorageManager.getValue(formInstanceId, "box17_9");
			var box17_10 = SFForms.StorageManager.getValue(formInstanceId, "box17_10");
			var box17_11 = SFForms.StorageManager.getValue(formInstanceId, "box17_11");
			var box17_12 = SFForms.StorageManager.getValue(formInstanceId, "box17_12");
			var box17_13 = SFForms.StorageManager.getValue(formInstanceId, "box17_13");
			var box17_14 = SFForms.StorageManager.getValue(formInstanceId, "box17_14");
			var box17_15 = SFForms.StorageManager.getValue(formInstanceId, "box17_15");
			var box17_16 = SFForms.StorageManager.getValue(formInstanceId, "box17_16");
			var box17_17 = SFForms.StorageManager.getValue(formInstanceId, "box17_17");
			var box17_18 = SFForms.StorageManager.getValue(formInstanceId, "box17_18");
			var box17_19 = SFForms.StorageManager.getValue(formInstanceId, "box17_19");
			var box17_20 = SFForms.StorageManager.getValue(formInstanceId, "box17_20");
			var box17_21 = SFForms.StorageManager.getValue(formInstanceId, "box17_21");
			var box17_22 = SFForms.StorageManager.getValue(formInstanceId, "box17_22");
			var box17_23 = SFForms.StorageManager.getValue(formInstanceId, "box17_23");
			var box17_24 = SFForms.StorageManager.getValue(formInstanceId, "box17_24");
			var box17_25 = SFForms.StorageManager.getValue(formInstanceId, "box17_25");
			var box17_26 = SFForms.StorageManager.getValue(formInstanceId, "box17_26");
			var box17_27 = SFForms.StorageManager.getValue(formInstanceId, "box17_27");
			var box17_28 = SFForms.StorageManager.getValue(formInstanceId, "box17_28");
			var box17_29 = SFForms.StorageManager.getValue(formInstanceId, "box17_29");
			var box17_30 = SFForms.StorageManager.getValue(formInstanceId, "box17_30");
			var box17_31 = SFForms.StorageManager.getValue(formInstanceId, "box17_31");
			var box17_32 = SFForms.StorageManager.getValue(formInstanceId, "box17_32");
			var box17_33 = SFForms.StorageManager.getValue(formInstanceId, "box17_33");
			var box17_34 = SFForms.StorageManager.getValue(formInstanceId, "box17_34");
			var box17_35 = SFForms.StorageManager.getValue(formInstanceId, "box17_35");
			var box17_36 = SFForms.StorageManager.getValue(formInstanceId, "box17_36");
			var box17_37 = SFForms.StorageManager.getValue(formInstanceId, "box17_37");
			var box17_38 = SFForms.StorageManager.getValue(formInstanceId, "box17_38");
			var box17_39 = SFForms.StorageManager.getValue(formInstanceId, "box17_39");
			var box17_40 = SFForms.StorageManager.getValue(formInstanceId, "box17_40");
			var box17_41 = SFForms.StorageManager.getValue(formInstanceId, "box17_41");
			var box17_42 = SFForms.StorageManager.getValue(formInstanceId, "box17_42");
			var box17_43 = SFForms.StorageManager.getValue(formInstanceId, "box17_43");
			var box17_44 = SFForms.StorageManager.getValue(formInstanceId, "box17_44");
			var box17_45 = SFForms.StorageManager.getValue(formInstanceId, "box17_45");
			var box17_46 = SFForms.StorageManager.getValue(formInstanceId, "box17_46");
			var box17_47 = SFForms.StorageManager.getValue(formInstanceId, "box17_47");
			var box17_48 = SFForms.StorageManager.getValue(formInstanceId, "box17_48");
			var box17_49 = SFForms.StorageManager.getValue(formInstanceId, "box17_49");
			var box17_50 = SFForms.StorageManager.getValue(formInstanceId, "box17_50");
			var box17_51 = SFForms.StorageManager.getValue(formInstanceId, "box17_51");
			var box17_52 = SFForms.StorageManager.getValue(formInstanceId, "box17_52");
			var box17_53 = SFForms.StorageManager.getValue(formInstanceId, "box17_53");
			var box17_54 = SFForms.StorageManager.getValue(formInstanceId, "box17_54");
			var box17_55 = SFForms.StorageManager.getValue(formInstanceId, "box17_55");
			var box17_56 = SFForms.StorageManager.getValue(formInstanceId, "box17_56");
			var box17_57 = SFForms.StorageManager.getValue(formInstanceId, "box17_57");
			var box17_58 = SFForms.StorageManager.getValue(formInstanceId, "box17_58");
			var box17_59 = SFForms.StorageManager.getValue(formInstanceId, "box17_59");
			var box17_60 = SFForms.StorageManager.getValue(formInstanceId, "box17_60");
			var box17_61 = SFForms.StorageManager.getValue(formInstanceId, "box17_61");
			var box17_62 = SFForms.StorageManager.getValue(formInstanceId, "box17_62");
			var box17_63 = SFForms.StorageManager.getValue(formInstanceId, "box17_63");
			var box17_64 = SFForms.StorageManager.getValue(formInstanceId, "box17_64");
			var box17_65 = SFForms.StorageManager.getValue(formInstanceId, "box17_65");
			var box17_66 = SFForms.StorageManager.getValue(formInstanceId, "box17_66");
			var box17_67 = SFForms.StorageManager.getValue(formInstanceId, "box17_67");
			var box17_68 = SFForms.StorageManager.getValue(formInstanceId, "box17_68");
			var box17_69 = SFForms.StorageManager.getValue(formInstanceId, "box17_69");
			var box17_70 = SFForms.StorageManager.getValue(formInstanceId, "box17_70");
			var box17_71 = SFForms.StorageManager.getValue(formInstanceId, "box17_71");
			var box17_72 = SFForms.StorageManager.getValue(formInstanceId, "box17_72");
			var box17_73 = SFForms.StorageManager.getValue(formInstanceId, "box17_73");
			var box17_74 = SFForms.StorageManager.getValue(formInstanceId, "box17_74");
			var box17_75 = SFForms.StorageManager.getValue(formInstanceId, "box17_75");
			var box17_76 = SFForms.StorageManager.getValue(formInstanceId, "box17_76");
			var box17_77 = SFForms.StorageManager.getValue(formInstanceId, "box17_77");
			var box17_103 = SFForms.StorageManager.getValue(formInstanceId, "box17_103");
			var box17_104 = SFForms.StorageManager.getValue(formInstanceId, "box17_104");
			var box17_111 = SFForms.StorageManager.getValue(formInstanceId, "box17_111");
			var box17_112 = SFForms.StorageManager.getValue(formInstanceId, "box17_112");
			var box18_1 = SFForms.StorageManager.getValue(formInstanceId, "box18_1");
			var box18_113 = SFForms.StorageManager.getValue(formInstanceId, "box18_113");
			var box18_2 = SFForms.StorageManager.getValue(formInstanceId, "box18_2");
			var box18_114 = SFForms.StorageManager.getValue(formInstanceId, "box18_114");
			var box18_115 = SFForms.StorageManager.getValue(formInstanceId, "box18_115");
			var box18_116 = SFForms.StorageManager.getValue(formInstanceId, "box18_116");
			var box18_117 = SFForms.StorageManager.getValue(formInstanceId, "box18_117");
			var box18_118 = SFForms.StorageManager.getValue(formInstanceId, "box18_118");
			var box18_119 = SFForms.StorageManager.getValue(formInstanceId, "box18_119");
			var box18_120 = SFForms.StorageManager.getValue(formInstanceId, "box18_120");
			var box18_121 = SFForms.StorageManager.getValue(formInstanceId, "box18_121");
			var box18_122 = SFForms.StorageManager.getValue(formInstanceId, "box18_122");
			var box18_123 = SFForms.StorageManager.getValue(formInstanceId, "box18_123");
			var box18_124 = SFForms.StorageManager.getValue(formInstanceId, "box18_124");
			var box18_125 = SFForms.StorageManager.getValue(formInstanceId, "box18_125");
			var box18_126 = SFForms.StorageManager.getValue(formInstanceId, "box18_126");
			var box18_127 = SFForms.StorageManager.getValue(formInstanceId, "box18_127");
			var box18_128 = SFForms.StorageManager.getValue(formInstanceId, "box18_128");
			var box18_129 = SFForms.StorageManager.getValue(formInstanceId, "box18_129");
			var box18_130 = SFForms.StorageManager.getValue(formInstanceId, "box18_130");
			var box18_131 = SFForms.StorageManager.getValue(formInstanceId, "box18_131");
			var box18_132 = SFForms.StorageManager.getValue(formInstanceId, "box18_132");
			var box18_133 = SFForms.StorageManager.getValue(formInstanceId, "box18_133");
			var box18_134 = SFForms.StorageManager.getValue(formInstanceId, "box18_134");
			var box18_135 = SFForms.StorageManager.getValue(formInstanceId, "box18_135");
			var box18_136 = SFForms.StorageManager.getValue(formInstanceId, "box18_136");
			var box18_137 = SFForms.StorageManager.getValue(formInstanceId, "box18_137");
			var box18_138 = SFForms.StorageManager.getValue(formInstanceId, "box18_138");
			var box18_139 = SFForms.StorageManager.getValue(formInstanceId, "box18_139");
			var box18_140 = SFForms.StorageManager.getValue(formInstanceId, "box18_140");
			var box18_141 = SFForms.StorageManager.getValue(formInstanceId, "box18_141");
			var box18_142 = SFForms.StorageManager.getValue(formInstanceId, "box18_142");
			var box18_143 = SFForms.StorageManager.getValue(formInstanceId, "box18_143");
			var box18_144 = SFForms.StorageManager.getValue(formInstanceId, "box18_144");
			var box18_145 = SFForms.StorageManager.getValue(formInstanceId, "box18_145");
			var box18_146 = SFForms.StorageManager.getValue(formInstanceId, "box18_146");
			var box18_147 = SFForms.StorageManager.getValue(formInstanceId, "box18_147");
			var box18_148 = SFForms.StorageManager.getValue(formInstanceId, "box18_148");
			var box18_149 = SFForms.StorageManager.getValue(formInstanceId, "box18_149");
			var box18_150 = SFForms.StorageManager.getValue(formInstanceId, "box18_150");
			var box18_151 = SFForms.StorageManager.getValue(formInstanceId, "box18_151");
			var box18_152 = SFForms.StorageManager.getValue(formInstanceId, "box18_152");
			var box18_153 = SFForms.StorageManager.getValue(formInstanceId, "box18_153");
			var box18_154 = SFForms.StorageManager.getValue(formInstanceId, "box18_154");
			var box18_155 = SFForms.StorageManager.getValue(formInstanceId, "box18_155");
			var box18_156 = SFForms.StorageManager.getValue(formInstanceId, "box18_156");
			var box18_157 = SFForms.StorageManager.getValue(formInstanceId, "box18_157");
			var box18_158 = SFForms.StorageManager.getValue(formInstanceId, "box18_158");
			var box18_159 = SFForms.StorageManager.getValue(formInstanceId, "box18_159");
			var box18_160 = SFForms.StorageManager.getValue(formInstanceId, "box18_160");
			var box18_161 = SFForms.StorageManager.getValue(formInstanceId, "box18_161");
			var box18_162 = SFForms.StorageManager.getValue(formInstanceId, "box18_162");
			var box18_163 = SFForms.StorageManager.getValue(formInstanceId, "box18_163");
			var box18_164 = SFForms.StorageManager.getValue(formInstanceId, "box18_164");
			var box18_165 = SFForms.StorageManager.getValue(formInstanceId, "box18_165");
			var box18_166 = SFForms.StorageManager.getValue(formInstanceId, "box18_166");
			var box18_167 = SFForms.StorageManager.getValue(formInstanceId, "box18_167");
			var box18_168 = SFForms.StorageManager.getValue(formInstanceId, "box18_168");
			var box18_169 = SFForms.StorageManager.getValue(formInstanceId, "box18_169");
			var box18_170 = SFForms.StorageManager.getValue(formInstanceId, "box18_170");
			var box18_171 = SFForms.StorageManager.getValue(formInstanceId, "box18_171");
			var box18_172 = SFForms.StorageManager.getValue(formInstanceId, "box18_172");
			var box18_173 = SFForms.StorageManager.getValue(formInstanceId, "box18_173");
			var box18_174 = SFForms.StorageManager.getValue(formInstanceId, "box18_174");

			// ***** Calculations *****
			var MAX_CID_CHECK = 1;
			if ((typeof cid1_1 == 'undefined' || cid1_1 == null)) {
				if( box1_65535.to_i() == MAX_CID_CHECK - 1 ) {
					SFForms.Utilities.MessageBox(formInstanceId, 'This document will not function properly in this version of the forms software. Please close this document without saving and update the software.', 'New Software Available', 48);
				}

				SFForms.StorageManager.setValue(formInstanceId, "box1_65535", box1_65535);
				cid1_1 = ''
			}
			if ((typeof cid16_1 == 'undefined' || cid16_1 == null)) {
				cid16_1 = ''
			}
			else {
				SFForms.StorageManager.setValue(formInstanceId, "cid16_1", cid16_1);
			}
			// ***** End Company Identifier Calculations *****
            // --- Global Variables ---
            var doBlank = false;
            var yr = '';
            var tax_due_or_refund = '';
            var line6_div_4 = '';
            var div = '';
            var go = '';
            var tmp = '';
            // ------------------------
            //
            // DATAFLOW: for name fields shown with 2 boxes: dataflow 1st box with taxpayers first name, dataflow 2nd box with last name.
            // Per DAS, this also applies to posting to subsequent page headings with 2 boxes -even if those headings say 'name(s)'.
            var individual = SFForms.Profiles.ProfileFactory.create("Individual");
            var preparer = SFForms.Profiles.ProfileFactory.create("Preparer");
            var entity = SFForms.Profiles.ProfileFactory.create("Entity");
            tmp = individual.ssn.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_1", tmp);
            }
            tmp = individual.spouse_ssn.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_2", tmp);
            }
            // 12/11/18 [jgluszek]: do not truncate name fields per WorkFlow Note.
            tmp = individual.first_name.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_4", tmp);
            }
            tmp = individual.middle_initial.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_5", tmp);
            }
            tmp = individual.last_name.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_6", tmp);
            }
            tmp = individual.suffix.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_72", tmp);
            }
            tmp = individual.spouse_first_name.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_7", tmp);
            }
            tmp = individual.spouse_middle_initial.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_8", tmp);
            }
            tmp = individual.spouse_last_name.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_9", tmp);
            }
            tmp = individual.spouse_suffix.trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_73", tmp);
            }
            tmp = (individual.address + ' ' + (individual.apartment_number.trim().isEmpty() ? '' : 'Apt. #' + individual.apartment_number)).squeeze(' ').toString().trim().substr(0, 39);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_10", tmp);
            }
            tmp = individual.city.trim().substr(0, 20);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_11", tmp);
            }
            tmp = individual.state.trim().substr(0, 2);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_12", tmp);
            }
            //
            // 5 digit zip code - 99999 - defaults to .strip.
            //
            var myReg;
            myReg = /^([0-9]{5})([0-9]{4})?$/;
            var myMatches = myReg.exec(individual.zip.delete(/\-|\s/g));
            if (myMatches != null && myMatches.length > 0) {
                tmp = myMatches[1];
            }
            else {
                tmp = individual.zip.trim();
            }
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_13", tmp);
            }
            if (!individual.single.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_18", 'X');
            }
            if (!individual.married_joint.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_19", 'X');
            }
            if (!individual.married_separate.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_20", 'X');
            }
            if (!individual.head_of_household.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_21", 'X');
            }
            if (!individual.widow_widower.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box2_22", 'X');
            }
            //
            // 10 digit Phone number Validation - (999) 999-9999 - defaults to .strip:
            //
            // 01/19/15 [HET]: Calcs can post this to signature area(s).
            if (!individual.work_phone.trim().isEmpty()) {
                tmp = individual.work_phone;
            }
            else if (!individual.phone.trim().isEmpty()) {
                tmp = individual.phone;
            }
            else {
                tmp = individual.mobile_phone;
            }
            tmp = tmp.toString().trim();
            if ((myMatches = /^([0-9]{3})([0-9]{3})([0-9]{4})$/.exec(tmp.delete(/[^0-9]/g))) != null) {
                tmp = ("(" + (myMatches[1]) + ") " + (myMatches[2]) + "-" + (myMatches[3]) + "");
            }
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_69", tmp);
            }
            if (!individual.spouse_work_phone.trim().isEmpty()) {
                tmp = individual.spouse_work_phone;
            }
            else if (!individual.spouse_phone.trim().isEmpty()) {
                tmp = individual.spouse_phone;
            }
            else {
                tmp = individual.spouse_mobile_phone;
            }
            tmp = tmp.toString().trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_94", tmp);
            }
            tmp = ("" + (individual.first_name) + " " + (individual.last_name) + "").squeeze(' ').toString().trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box15_1", tmp);
            }
            tmp = (individual.fein.trim().isEmpty() ? individual.ssn : individual.fein).toString().trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box15_2", tmp);
            }
            tmp = ("" + (preparer.first_name) + " " + (preparer.middle_initial) + " " + (preparer.last_name) + "").squeeze(' ').toString().trim().substr(0, 22);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_56", tmp);
            }
            //
            // 10 digit Phone number Validation - (999) 999-9999 - defaults to .strip:
            //
            if (!preparer.work_phone.trim().isEmpty()) {
                tmp = preparer.work_phone;
            }
            else if (!preparer.phone.trim().isEmpty()) {
                tmp = preparer.phone;
            }
            else {
                tmp = preparer.mobile_phone;
            }
            tmp = tmp.toString().trim();
            if ((myMatches = /^([0-9]{3})([0-9]{3})([0-9]{4})$/.exec(tmp.delete(/[^0-9]/g))) != null) {
                tmp = ("(" + (myMatches[1]) + ") " + (myMatches[2]) + "-" + (myMatches[3]) + "");
            }
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_60", tmp);
            }
            tmp = preparer.address.trim().substr(0, 22);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_57", tmp);
            }
            tmp = preparer.city.trim().substr(0, 17);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_58", tmp);
            }
            tmp = preparer.state.trim().substr(0, 2);
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_70", tmp);
            }
            //
            // 5 digit zip code - 99999 - defaults to .strip.
            //
            myReg = /^(\d{5})$/;
            myMatches = myReg.exec(preparer.zip.delete(/\-|\s/g));
            if (myMatches != null && myMatches.length > 0) {
                tmp = myMatches[1];
            }
            else {
                tmp = preparer.zip.trim();
            }
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_71", tmp);
            }
            //Form says PTIN, but validation is for PXXXXXXXX or XX-XXXXXX.
            //
            tmp = (preparer.ptin.trim().isEmpty() ? preparer.fein : preparer.ptin).toString().trim();
            if (!tmp.trim().isEmpty()) {
                SFForms.StorageManager.setValue(formInstanceId, "box3_59", tmp);
            }
            // End of DataFlow.
            //Note 01/19/15:We don't check box control the boxes on page 1, line 11 because they are checked
            //in the calcs.
            // ##############   CheckBox Control   ##############
            // ##############   CheckBox Control   ##############
            // UserMethod HashCode: FE210E0B2F82949B5DD7D10B741C6818
            function checkBoxCtrl(formInstanceId, stateBox, chkList) {
                var val = eval(stateBox);
                if (val != undefined) {
                    var stateArray = Array.prototype.slice.call((val.length == 0 ? ('0'.repeat(chkList.length)).split('').join(',') : val).split(','));
                    for (var i = 0; i < chkList.length; ++i) {
                        var curStateStr = '';
                        var state = stateArray[i].to_i();
                        for (var j = 0; j < chkList[i].length; ++j) {
                            var chk_val = eval(chkList[i][j]);
                            curStateStr += (chk_val.length == 0 ? '0' : '1');
                        }
                        var curState = parseInt(curStateStr, 2);
                        //
                        // This is frequently called the change base formula:
                        // log_b(y) = log_a(y) / log_a(b)
                        //
                        // We want log_2(N) where N = 1,2,4,8,16...etc. to get
                        // its binary bit position from the right.  
                        // Ie: 1000b => log_2(8) = 3
                        //     0100b => log_2(4) = 2
                        //
                        var index = Math.trunc((Math.log(state) / Math.log(10)) / (Math.log(2) / Math.log(10)));
                        if (curState !== state) {
                            if ((state & curState) > 0) {
                                SFForms.StorageManager.setValue(formInstanceId, chkList[i][chkList[i].length - index - 1], '');
                            }
                            stateArray[i] = (state | curState) ^ state;
                            SFForms.StorageManager.setValue(formInstanceId, stateBox, stateArray.toString());
                        }
                    }
                }
            }
            // Before we do anything we make sure the state box still exists on the form, else we do nothing with check box control.
            if (box1_1 !== 'undefined') {
                checkBoxCtrl(formInstanceId, "box1_1", getCheckBoxList());
            }
            // ###############   Posting Stuff   ###############
            // Header Calcs:
            //Note 01/19/15:Per the analyst notes all  header fields that have 2 boxes for the name post just the primary first and last
            //names regardless if the field is labeled "Name(s) as shown".
            //
            // Form RI-1040NR page 2
            //
            // 12/12/18 [jgluszek]:  do not truncate name fields per WorkFlow Note.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_61")) {
                box3_61 = box2_4;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_61', box3_61);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_63")) {
                box3_63 = box2_6;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_63', box3_63);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_64")) {
                box3_64 = box2_1;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_64', box3_64);
            //
            // Form RI-1040NR page 3
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_61")) {
                box4_61 = box2_4;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_61', box4_61);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_63")) {
                box4_63 = box2_6;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_63', box4_63);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_64")) {
                box4_64 = box2_1;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_64', box4_64);
            //Note 12/12/18 [rtroy]:The RI 1040 posts all of the schedules based on user entered data. This form was not
            //doing it that way so after a conversation w/the analyst we decided this from should also do it the same way.
            //Therefore the rest of the posting will be done just after the calcs. and before the barcodes.
            //
            //-############################################################
            //
            // Schedule E
            //
            // Exemption Schedule for RI-1040 and RI-1040NR
            //
            if ((box18_114 + box18_115 + box18_116 + box18_117 + box18_118 + box18_119 + box18_120 + box18_121 + box18_122 + box18_123 + box18_124 + box18_125 + box18_126 + box18_127 + box18_128 + box18_129 + box18_130 + box18_131 + box18_132 + box18_133 + box18_134 + box18_135 + box18_136 + box18_137 + box18_138 + box18_139 + box18_140 + box18_141 + box18_142 + box18_143 + box18_144 + box18_145 + box18_146 + box18_147 + box18_148 + box18_149 + box18_150 + box18_151 + box18_152 + box18_153 + box18_154 + box18_155 + box18_156 + box18_157 + box18_158 + box18_159 + box18_160 + box18_161 + box18_162 + box18_163 + box18_164 + box18_165 + box18_166 + box18_167 + box18_169 + box18_170 + box18_171).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_168")) {
                    box18_168 = ((!box18_114.trim().isEmpty() ? 1 : 0) + (!box18_115.trim().isEmpty() ? 1 : 0));
                }
                //Note 12/12/18 [rtroy]:This line is adding dependents so it is a whole value.
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_172")) {
                    box18_172 = (box18_168.to_f() + box18_169.to_f() + box18_170.to_f() + box18_171.to_f()).fixedString(0);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_168")) {
                    box18_168 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_172")) {
                    box18_172 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box18_168', box18_168);
            SFForms.StorageManager.setValue(formInstanceId, 'box18_172', box18_172);
            //
            //-############################################################
            //
            // Modification Worksheet
            //
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_5")) {
                box11_5 = box9_42;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_5', box11_5);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_6")) {
                box11_6 = box9_43;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_6', box11_6);
            if (!box11_5.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_7")) {
                    box11_7 = (box2_23.to_f()).fixedString(2);
                }
                if (!box2_18.trim().isEmpty()) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = 'SINGLE';
                    }
                }
                else if ((!box2_19.trim().isEmpty())) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = 'MARRIED JOINT';
                    }
                }
                else if ((!box2_20.trim().isEmpty())) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = 'MARRIED SEPARATE';
                    }
                }
                else if ((!box2_21.trim().isEmpty())) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = 'HEAD OF HOUSEHOLD';
                    }
                }
                else if ((!box2_22.trim().isEmpty())) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = 'QUALIFYING WIDOW(ER)';
                    }
                }
                else {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                        box11_8 = '';
                    }
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_7")) {
                    box11_7 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_8")) {
                    box11_8 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_7', box11_7);
            SFForms.StorageManager.setValue(formInstanceId, 'box11_8', box11_8);
            if (box11_7.to_f() < box11_10.to_f()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_11")) {
                    box11_11 = 'X';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_11")) {
                    box11_11 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_11', box11_11);
            go = ((!box11_9.trim().isEmpty()) && (!box11_11.trim().isEmpty()));
            if ((go) && ((box11_12 + box11_13).toString().trim().length > 0)) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_14")) {
                    box11_14 = (box11_12.to_f() > 0.0 ? box11_13.to_f() / box11_12.to_f() : 0).fixedString(4);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_14")) {
                    box11_14 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_14', box11_14);
            if ((go) && ((box11_15 + box11_16).toString().trim().length > 0)) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_17")) {
                    box11_17 = (box11_15.to_f() * box11_16.to_f() / 100.0).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_17")) {
                    box11_17 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_17', box11_17);
            // ###################################################################
            //
            // Schedule M - Page 1
            //
            //
            // Modifications Decreasing Federal AGI
            //
            if ((box9_18 + box9_19 + box9_20 + box9_21 + box9_22 + box9_23 + box9_24 + box9_25 + box9_26 + box9_27 + box9_28 + box9_29 + box9_30 + box9_31 + box9_32 + box9_33 + box9_34 + box9_35 + box9_36 + box9_37 + box9_38).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_44")) {
                    box9_44 = box11_17;
                }
                //Note 12/18/17 [rtroy]:Per the line instruction "enter as a negative amount". We can't just put a negative sign
                //before the group of boxes because that fails the converter, so we multiply by a negative 1 instead.
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_47")) {
                    box9_47 = ((box9_18.to_f() + box9_19.to_f() + box9_20.to_f() + box9_21.to_f() + box9_22.to_f() + box9_23.to_f() + box9_24.to_f() + box9_25.to_f() + box9_26.to_f() + box9_27.to_f() + box9_28.to_f() + box9_29.to_f() + box9_30.to_f() + box9_31.to_f() + box9_32.to_f() + box9_33.to_f() + box9_34.to_f() + box9_35.to_f() + box9_36.to_f() + box9_37.to_f() + box9_44.to_f() + box9_38.to_f()) * -1.0).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_44")) {
                    box9_44 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_47")) {
                    box9_47 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box9_44', box9_44);
            SFForms.StorageManager.setValue(formInstanceId, 'box9_47', box9_47);
            //
            //-############################################################
            //
            //
            // Schedule M - Page 2
            //
            //
            // Modifications Increasing Federal AGI
            //
            if ((box10_9 + box10_10 + box10_11 + box10_12 + box10_14 + box10_15 + box10_16).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_17")) {
                    box10_17 = (box10_9.to_f() + box10_10.to_f() + box10_11.to_f() + box10_12.to_f() + box10_14.to_f() + box10_15.to_f() + box10_16.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_17")) {
                    box10_17 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box10_17', box10_17);
            if ((box9_38 + box10_17).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_43")) {
                    box10_43 = box9_47;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_44")) {
                    box10_44 = box10_17;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_39")) {
                    box10_39 = (box10_43.to_f() + box10_44.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_43")) {
                    box10_43 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_44")) {
                    box10_44 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_39")) {
                    box10_39 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box10_43', box10_43);
            SFForms.StorageManager.setValue(formInstanceId, 'box10_44', box10_44);
            SFForms.StorageManager.setValue(formInstanceId, 'box10_39', box10_39);
            //
            //-############################################################
            //
            // RI Schedule I - Allowable Federal Credit:
            //
            // Blanking off from Line 20 - should be ok since this Line is integral to the credit calculation - i.e. they would
            // definitely need to enter this line in order to calculate the credit in the first place.
            if (box4_2.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_1")) {
                    box4_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_3")) {
                    box4_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_4")) {
                    box4_4 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_1")) {
                    box4_1 = (box2_31.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_3")) {
                    box4_3 = ((box4_2.to_f() * 0.25).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_4")) {
                    box4_4 = (Math.min(box4_1.to_f(), box4_3.to_f())).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_1', box4_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box4_3', box4_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box4_4', box4_4);
            //
            //-############################################################
            //
            // Main Form - Got some jumping back and forth....trying to keep it to a minimum...:
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_24")) {
                box2_24 = box10_39;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_24', box2_24);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_25")) {
                box2_25 = (box2_23.to_f() + box2_24.to_f()).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_25', box2_25);
            //
            // We cannot calculate the standard deduction since some filers enter an amount from the worksheet on page i.
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_27")) {
                box2_27 = (box2_25.to_f() - box2_26.to_f()).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_27', box2_27);
            //Note 12/18/17 [rtroy]:The form had been leaving out the exemptions calc. due
            //to the chance the worksheet would be used. But since must taxpayers are probably
            //under the income threshold I added the calc. and the user can override if necessary.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_28")) {
                box2_28 = box18_172;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_28', box2_28);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_29")) {
                box2_29 = (box2_28.trim().isEmpty() ? '' : ((box2_28.to_f() * 4000.0).to_f().round()).fixedString(2));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_29', box2_29);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_30")) {
                box2_30 = (Math.max(box2_27.to_f() - box2_29.to_f(), 0.0)).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_30', box2_30);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_32")) {
                box2_32 = box4_4;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_32', box2_32);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_33")) {
                box2_33 = (Math.max(box2_31.to_f() - box2_32.to_f(), 0.0)).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_33', box2_33);
            //We need to do a bunch of schedules now so we can post to the main page...
            //
            //-############################################################
            //
            // RI Schedule II - NonResident Tax Calculation:
            //
            // Part 1:
            //
            if ((box5_9 + box5_10 + box5_11 + box5_12 + box5_13 + box5_14 + box5_15 + box5_16 + box5_17 + box5_18 + box5_19 + box5_20 + box5_21 + box5_22 + box5_25 + box5_26 + box5_29 + box5_30).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_23")) {
                    box5_23 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_24")) {
                    box5_24 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_27")) {
                    box5_27 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_28")) {
                    box5_28 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_31")) {
                    box5_31 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_32")) {
                    box5_32 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_33")) {
                    box5_33 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_34")) {
                    box5_34 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_35")) {
                    box5_35 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_23")) {
                    box5_23 = (box5_9.to_f() + box5_11.to_f() + box5_13.to_f() + box5_15.to_f() + box5_17.to_f() + box5_19.to_f() + box5_21.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_24")) {
                    box5_24 = (box5_10.to_f() + box5_12.to_f() + box5_14.to_f() + box5_16.to_f() + box5_18.to_f() + box5_20.to_f() + box5_22.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_27")) {
                    box5_27 = (box5_23.to_f() - box5_25.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_28")) {
                    box5_28 = (box5_24.to_f() - box5_26.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_31")) {
                    box5_31 = (box5_27.to_f() + box5_29.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_32")) {
                    box5_32 = (box5_28.to_f() + box5_30.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_33")) {
                    box5_33 = (Math.min((box5_32.to_f() > 0.0 ? box5_31.to_f() / box5_32.to_f() : 0.0), 1.0)).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_34")) {
                    box5_34 = box2_33;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_35")) {
                    box5_35 = ((box5_34.to_f() * box5_33.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box5_23', box5_23);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_24', box5_24);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_27', box5_27);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_28', box5_28);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_31', box5_31);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_32', box5_32);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_33', box5_33);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_34', box5_34);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_35', box5_35);
            //
            // Part 2:
            //
            if (box6_9.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_13")) {
                    box6_13 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_14")) {
                    box6_14 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_16")) {
                    box6_16 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_17")) {
                    box6_17 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_18")) {
                    box6_18 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_13")) {
                    box6_13 = (box6_10.to_f() + box6_11.to_f() + box6_12.to_f()).fixedString(0);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_14")) {
                    box6_14 = (365.0 - box6_13.to_f()).fixedString(0);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_16")) {
                    box6_16 = (box6_14.to_f() - box6_15.to_f()).fixedString(0);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_17")) {
                    box6_17 = (box6_14.to_f() > 0.0 ? box6_16.to_f() / box6_14.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_18")) {
                    box6_18 = ((box6_9.to_f() * box6_17.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_13', box6_13);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_14', box6_14);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_16', box6_16);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_17', box6_17);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_18', box6_18);
            //
            // Part 3:
            //
            if ((box6_19 + box6_20 + box6_21 + box6_22 + box6_23 + box6_24 + box6_28 + box6_29 + box6_31 + box6_32).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_25")) {
                    box6_25 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_26")) {
                    box6_26 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_27")) {
                    box6_27 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_30")) {
                    box6_30 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_33")) {
                    box6_33 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_34")) {
                    box6_34 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_35")) {
                    box6_35 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_25")) {
                    box6_25 = (box6_19.to_f() + box6_21.to_f() + box6_23.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_26")) {
                    box6_26 = (box6_20.to_f() + box6_22.to_f() + box6_24.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_27")) {
                    box6_27 = (box6_26.to_f() > 0.0 ? box6_25.to_f() / box6_26.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_30")) {
                    box6_30 = (box6_29.to_f() > 0.0 ? box6_28.to_f() / box6_29.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_33")) {
                    box6_33 = (box6_32.to_f() > 0.0 ? box6_31.to_f() / box6_32.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_34")) {
                    box6_34 = (box6_27.to_f() + box6_30.to_f() + box6_33.to_f()).fixedString(4);
                }
                div = (box6_26.to_f() > 0.0 ? 1.0 : 0.0) + (box6_29.to_f() > 0.0 ? 1.0 : 0.0) + (box6_32.to_f() > 0.0 ? 1.0 : 0.0);
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_35")) {
                    box6_35 = (div > 0.0 ? box6_34.to_f() / div : 0.0).fixedString(4);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_25', box6_25);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_26', box6_26);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_27', box6_27);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_30', box6_30);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_33', box6_33);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_34', box6_34);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_35', box6_35);
            if ((box6_36 + box6_37).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_38")) {
                    box6_38 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_39")) {
                    box6_39 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_38")) {
                    box6_38 = box6_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_39")) {
                    box6_39 = ((box6_37.to_f() * box6_38.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_38', box6_38);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_39', box6_39);
            if ((box6_40 + box6_41).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_42")) {
                    box6_42 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_43")) {
                    box6_43 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_42")) {
                    box6_42 = box6_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_43")) {
                    box6_43 = ((box6_41.to_f() * box6_42.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_42', box6_42);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_43', box6_43);
            if ((box6_44 + box6_45).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_46")) {
                    box6_46 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_47")) {
                    box6_47 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_46")) {
                    box6_46 = box6_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_47")) {
                    box6_47 = ((box6_45.to_f() * box6_46.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_46', box6_46);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_47', box6_47);
            if ((box6_48 + box6_49).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_50")) {
                    box6_50 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_51")) {
                    box6_51 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_50")) {
                    box6_50 = box6_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_51")) {
                    box6_51 = ((box6_49.to_f() * box6_50.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_50', box6_50);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_51', box6_51);
            if ((box6_52 + box6_53).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_54")) {
                    box6_54 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_55")) {
                    box6_55 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_54")) {
                    box6_54 = box6_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_55")) {
                    box6_55 = ((box6_53.to_f() * box6_54.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_54', box6_54);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_55', box6_55);
            //
            //-############################################################
            //
            // RI Schedule III - Part-Year Resident Tax Calculation:
            //
            // Part 1:
            //
            // Note- the instructions don't specifically say that Column C is Column A minus Column B, but when you read
            // the descriptions of the amounts that get entered into each column, it makes logical sense.  Column C (except
            // for the adjustments and modifications lines which should not calc) has been calcing since at least 2002 with
            // no issues.
            //
            if ((box7_11 + box7_12 + box7_14 + box7_15 + box7_16 + box7_18 + box7_19 + box7_20 + box7_22 + box7_23 + box7_24 + box7_26 + box7_27 + box7_28 + box7_30 + box7_31 + box7_32 + box7_34 + box7_35 + box7_36 + box7_38).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_13")) {
                    box7_13 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_17")) {
                    box7_17 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_21")) {
                    box7_21 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_25")) {
                    box7_25 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_29")) {
                    box7_29 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_33")) {
                    box7_33 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_37")) {
                    box7_37 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_39")) {
                    box7_39 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_40")) {
                    box7_40 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_41")) {
                    box7_41 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_42")) {
                    box7_42 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_45")) {
                    box7_45 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_47")) {
                    box7_47 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_48")) {
                    box7_48 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_49")) {
                    box7_49 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_50")) {
                    box7_50 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_53")) {
                    box7_53 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_55")) {
                    box7_55 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_56")) {
                    box7_56 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_57")) {
                    box7_57 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_58")) {
                    box7_58 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_59")) {
                    box7_59 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_60")) {
                    box7_60 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_61")) {
                    box7_61 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_62")) {
                    box7_62 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_13")) {
                    box7_13 = (box7_11.to_f() - box7_12.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_17")) {
                    box7_17 = (box7_15.to_f() - box7_16.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_21")) {
                    box7_21 = (box7_19.to_f() - box7_20.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_25")) {
                    box7_25 = (box7_23.to_f() - box7_24.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_29")) {
                    box7_29 = (box7_27.to_f() - box7_28.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_33")) {
                    box7_33 = (box7_31.to_f() - box7_32.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_37")) {
                    box7_37 = (box7_35.to_f() - box7_36.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_39")) {
                    box7_39 = (box7_11.to_f() + box7_15.to_f() + box7_19.to_f() + box7_23.to_f() + box7_27.to_f() + box7_31.to_f() + box7_35.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_40")) {
                    box7_40 = (box7_12.to_f() + box7_16.to_f() + box7_20.to_f() + box7_24.to_f() + box7_28.to_f() + box7_32.to_f() + box7_36.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_41")) {
                    box7_41 = (box7_13.to_f() + box7_17.to_f() + box7_21.to_f() + box7_25.to_f() + box7_29.to_f() + box7_33.to_f() + box7_37.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_42")) {
                    box7_42 = (box7_14.to_f() + box7_18.to_f() + box7_22.to_f() + box7_26.to_f() + box7_30.to_f() + box7_34.to_f() + box7_38.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_45")) {
                    box7_45 = (box7_43.to_f() - box7_44.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_47")) {
                    box7_47 = (box7_39.to_f() - box7_43.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_48")) {
                    box7_48 = (box7_40.to_f() - box7_44.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_49")) {
                    box7_49 = (box7_41.to_f() - box7_45.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_50")) {
                    box7_50 = (box7_42.to_f() - box7_46.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_53")) {
                    box7_53 = (box7_51.to_f() - box7_52.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_55")) {
                    box7_55 = (box7_47.to_f() + box7_51.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_56")) {
                    box7_56 = (box7_48.to_f() + box7_52.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_57")) {
                    box7_57 = (box7_49.to_f() + box7_53.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_58")) {
                    box7_58 = (box7_50.to_f() + box7_54.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_59")) {
                    box7_59 = (box7_56.to_f() + box7_58.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_60")) {
                    box7_60 = (Math.min((box7_55.to_f() > 0.0 ? box7_59.to_f() / box7_55.to_f() : 0.0), 1.0)).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_61")) {
                    box7_61 = box2_33;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_62")) {
                    box7_62 = ((box7_61.to_f() * box7_60.to_f).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box7_13', box7_13);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_17', box7_17);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_21', box7_21);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_25', box7_25);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_29', box7_29);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_33', box7_33);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_37', box7_37);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_39', box7_39);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_40', box7_40);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_41', box7_41);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_42', box7_42);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_45', box7_45);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_47', box7_47);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_48', box7_48);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_49', box7_49);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_50', box7_50);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_53', box7_53);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_55', box7_55);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_56', box7_56);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_57', box7_57);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_58', box7_58);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_59', box7_59);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_60', box7_60);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_61', box7_61);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_62', box7_62);
            //
            // Part 2:
            //
            if ((box8_10).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_9")) {
                    box8_9 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_11")) {
                    box8_11 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_12")) {
                    box8_12 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_13")) {
                    box8_13 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_16")) {
                    box8_16 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_18")) {
                    box8_18 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_19")) {
                    box8_19 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_20")) {
                    box8_20 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_21")) {
                    box8_21 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_9")) {
                    box8_9 = box7_62;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_11")) {
                    box8_11 = box7_59;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_12")) {
                    box8_12 = (box8_11.to_f() > 0.0 ? box8_10.to_f() / box8_11.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_13")) {
                    box8_13 = ((box8_9.to_f() * box8_12.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_16")) {
                    box8_16 = (box8_10.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_18")) {
                    box8_18 = (box8_17.to_f() > 0.0 ? box8_16.to_f() / box8_17.to_f() : 0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_19")) {
                    box8_19 = ((box8_15.to_f() * box8_18.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_20")) {
                    box8_20 = (Math.min(box8_9.to_f(), box8_13.to_f(), box8_19.to_f())).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_21")) {
                    box8_21 = (box8_9.to_f() - box8_20.to_f()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box8_9', box8_9);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_11', box8_11);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_12', box8_12);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_13', box8_13);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_16', box8_16);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_18', box8_18);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_19', box8_19);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_20', box8_20);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_21', box8_21);
            //
            //-############################################################
            //
            // RI Schedule CR - Other RI Credits:
            //
            if ((box12_25 + box12_9 + box12_10 + box12_22 + box12_23 + box12_11 + box12_24).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_12")) {
                    box12_12 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_12")) {
                    box12_12 = (box12_25.to_f() + box12_9.to_f() + box12_10.to_f() + box12_22.to_f() + box12_23.to_f() + box12_11.to_f() + box12_24.to_f()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box12_12', box12_12);
            // RI Schedule CR - Recapture of Prior Year Credits:
            if ((box12_15 + box12_18).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_19")) {
                    box12_19 = (box12_15.to_f() + box12_18.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_19")) {
                    box12_19 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box12_19', box12_19);
            //
            //-############################################################
            //
            // RI 1040MU:
            //
            //
            // Part 1
            //
            //Note 12/08/16 [rtroy]:We should be OK blanking w/ these 3 lines as triggers esp. since
            //the user has to fill in line 3 for income taxed by other state to drive each part.
            if ((box13_5 + box13_10 + box13_12).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_3")) {
                    box13_3 = box7_62;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_4")) {
                    box13_4 = box7_62;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_6")) {
                    box13_6 = box7_59;
                }
                //Note 12/12/16 [rtroy]:The grid in the specs. for this schedule shows the division lines going out 4 places.
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_7")) {
                    box13_7 = (box13_6.to_f() > 0.0 ? box13_5.to_f() / box13_6.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_8")) {
                    box13_8 = ((box13_4.to_f() * box13_7.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_11")) {
                    box13_11 = (box13_5.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_13")) {
                    box13_13 = (box13_12.to_f() > 0.0 ? box13_11.to_f() / box13_12.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_14")) {
                    box13_14 = ((box13_10.to_f() * box13_13.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_15")) {
                    box13_15 = (Math.min(box13_4.to_f(), box13_8.to_f(), box13_14.to_f())).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_3")) {
                    box13_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_4")) {
                    box13_4 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_6")) {
                    box13_6 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_7")) {
                    box13_7 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_8")) {
                    box13_8 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_11")) {
                    box13_11 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_13")) {
                    box13_13 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_14")) {
                    box13_14 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_15")) {
                    box13_15 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_3', box13_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_4', box13_4);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_6', box13_6);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_7', box13_7);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_8', box13_8);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_11', box13_11);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_13', box13_13);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_14', box13_14);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_15', box13_15);
            if ((box13_17 + box13_22 + box13_24).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_16")) {
                    box13_16 = box7_62;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_18")) {
                    box13_18 = box7_59;
                }
                //Note 12/12/16 [rtroy]:The grid in the specs. for this schedule shows the division lines going out 4 places.
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_19")) {
                    box13_19 = (box13_18.to_f() > 0.0 ? box13_17.to_f() / box13_18.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_20")) {
                    box13_20 = ((box13_16.to_f() * box13_19.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_23")) {
                    box13_23 = (box13_17.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_25")) {
                    box13_25 = (box13_24.to_f() > 0.0 ? box13_23.to_f() / box13_24.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_26")) {
                    box13_26 = ((box13_22.to_f() * box13_25.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_27")) {
                    box13_27 = (Math.min(box13_16.to_f(), box13_20.to_f(), box13_26.to_f())).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_16")) {
                    box13_16 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_18")) {
                    box13_18 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_19")) {
                    box13_19 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_20")) {
                    box13_20 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_23")) {
                    box13_23 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_25")) {
                    box13_25 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_26")) {
                    box13_26 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_27")) {
                    box13_27 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_16', box13_16);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_18', box13_18);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_19', box13_19);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_20', box13_20);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_23', box13_23);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_25', box13_25);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_26', box13_26);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_27', box13_27);
            if ((box13_29 + box13_34 + box13_36).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_28")) {
                    box13_28 = box7_62;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_30")) {
                    box13_30 = box7_59;
                }
                //Note 12/12/16 [rtroy]:The grid in the specs. for this schedule shows the division lines going out 4 places.
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_31")) {
                    box13_31 = (box13_30.to_f() > 0.0 ? box13_29.to_f() / box13_30.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_32")) {
                    box13_32 = ((box13_28.to_f() * box13_31.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_35")) {
                    box13_35 = (box13_29.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_37")) {
                    box13_37 = (box13_36.to_f() > 0.0 ? box13_35.to_f() / box13_36.to_f() : 0.0).fixedString(4);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_38")) {
                    box13_38 = ((box13_34.to_f() * box13_37.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_39")) {
                    box13_39 = (Math.min(box13_28.to_f(), box13_32.to_f(), box13_38.to_f())).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_28")) {
                    box13_28 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_30")) {
                    box13_30 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_31")) {
                    box13_31 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_32")) {
                    box13_32 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_35")) {
                    box13_35 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_37")) {
                    box13_37 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_38")) {
                    box13_38 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_39")) {
                    box13_39 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_28', box13_28);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_30', box13_30);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_31', box13_31);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_32', box13_32);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_35', box13_35);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_37', box13_37);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_38', box13_38);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_39', box13_39);
            if ((box13_3 + box13_15 + box13_27 + box13_39).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_40")) {
                    box13_40 = (Math.max(box13_3.to_f() - box13_15.to_f() - box13_27.to_f() - box13_39.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_40")) {
                    box13_40 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_40', box13_40);
            //
            //-############################################################
            //
            // RI Schedule U:
            //
            //
            // Option 1:
            //
            if ((box14_4 + box14_6).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_5")) {
                    box14_5 = ((box14_4.to_f() * 0.07).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_7")) {
                    box14_7 = (Math.max(box14_5.to_f() - box14_6.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_5")) {
                    box14_5 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_7")) {
                    box14_7 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_5', box14_5);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_7', box14_7);
            //
            // Option 2:
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_8")) {
                box14_8 = (box2_23.to_f()).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_8', box14_8);
            // 12/21/15 [htruax]: Using Line 5 as the trigger for this calc.
            //
            if (box14_8.trim().length > 0) {
                if (box14_8.to_f() < 0.0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_9")) {
                        box14_9 = (0.0).fixedString(2);
                    }
                }
                else {
                    ;
                    if (((box14_8.to_f())) >= 0 && ((box14_8.to_f())) < 6500) {
                        box14_9 = 5.0;
                    }
                    else if (((box14_8.to_f())) >= 6500 && ((box14_8.to_f())) < 13050) {
                        box14_9 = 10.0;
                    }
                    else if (((box14_8.to_f())) >= 13050 && ((box14_8.to_f())) < 19550) {
                        box14_9 = 15.0;
                    }
                    else if (((box14_8.to_f())) >= 19550 && ((box14_8.to_f())) < 26100) {
                        box14_9 = 20.0;
                    }
                    else if (((box14_8.to_f())) >= 26100 && ((box14_8.to_f())) < 32600) {
                        box14_9 = 25.0;
                    }
                    else if (((box14_8.to_f())) >= 32600 && ((box14_8.to_f())) < 39150) {
                        box14_9 = 30.0;
                    }
                    else if (((box14_8.to_f())) >= 39150 && ((box14_8.to_f())) < 45650) {
                        box14_9 = 35.0;
                    }
                    else if (((box14_8.to_f())) >= 45650 && ((box14_8.to_f())) < 52200) {
                        box14_9 = 40.0;
                    }
                    else if (((box14_8.to_f())) >= 52200 && ((box14_8.to_f())) < 58750) {
                        box14_9 = 45.0;
                    }
                    else if (((box14_8.to_f())) >= 58750 && ((box14_8.to_f())) < 65250) {
                        box14_9 = 50.0;
                    }
                    else if (((box14_8.to_f())) >= 65250 && ((box14_8.to_f())) < 71800) {
                        box14_9 = 55.0;
                    }
                    else if (((box14_8.to_f())) >= 71800 && ((box14_8.to_f())) < 78300) {
                        box14_9 = 60.0;
                    }
                    else
                        (box14_8.to_f() * 0.0008).round;
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_9")) {
                        box14_9 = (box14_9).fixedString(2);
                    }
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_9")) {
                    box14_9 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_9', box14_9);
            if ((box14_11 + box14_13).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_12")) {
                    box14_12 = ((box14_11.to_f() * 0.07).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_14")) {
                    box14_14 = (Math.max(box14_12.to_f() - box14_13.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_12")) {
                    box14_12 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_14")) {
                    box14_14 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_12', box14_12);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_14', box14_14);
            if ((box14_16 + box14_18).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_17")) {
                    box14_17 = ((box14_16.to_f() * 0.07).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_19")) {
                    box14_19 = (Math.max(box14_17.to_f() - box14_18.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_17")) {
                    box14_17 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_19")) {
                    box14_19 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_17', box14_17);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_19', box14_19);
            if ((box14_21 + box14_23).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_22")) {
                    box14_22 = ((box14_21.to_f() * 0.07).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_24")) {
                    box14_24 = (Math.max(box14_22.to_f() - box14_23.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_22")) {
                    box14_22 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_24")) {
                    box14_24 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_22', box14_22);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_24', box14_24);
            if ((box14_26 + box14_28).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_27")) {
                    box14_27 = ((box14_26.to_f() * 0.07).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_29")) {
                    box14_29 = (Math.max(box14_27.to_f() - box14_28.to_f(), 0.0)).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_27")) {
                    box14_27 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_29")) {
                    box14_29 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_27', box14_27);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_29', box14_29);
            if ((box14_14 + box14_19 + box14_24 + box14_29).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_30")) {
                    box14_30 = (box14_14.to_f() + box14_19.to_f() + box14_24.to_f() + box14_29.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_30")) {
                    box14_30 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_30', box14_30);
            if ((box14_9 + box14_30).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_31")) {
                    box14_31 = (box14_9.to_f() + box14_30.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_31")) {
                    box14_31 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_31', box14_31);
            //
            //-############################################################
            //
            // RI Schedule W - Rhode Island W2 and 1099 Information:
            //
            if ((box17_7 + box17_12 + box17_17 + box17_22 + box17_27 + box17_32 + box17_37 + box17_42 + box17_47 + box17_52 + box17_57 + box17_62 + box17_67 + box17_72 + box17_77).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_103")) {
                    box17_103 = (box17_7.to_f() + box17_12.to_f() + box17_17.to_f() + box17_22.to_f() + box17_27.to_f() + box17_32.to_f() + box17_37.to_f() + box17_42.to_f() + box17_47.to_f() + box17_52.to_f() + box17_57.to_f() + box17_62.to_f() + box17_67.to_f() + box17_72.to_f() + box17_77.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_103")) {
                    box17_103 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box17_103', box17_103);
            //
            //-############################################################
            //
            // RI Checkoff Contributions Schedule:
            //
            if (!box4_5.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_10")) {
                    box4_10 = '1.00';
                }
            }
            else if ((!box4_6.trim().isEmpty())) {
                box4_10 = '5.00';
            }
            else if ((!box4_7.trim().isEmpty())) {
                box4_10 = '10.00';
            }
            else if ((!box4_8.trim().isEmpty())) {
                box4_10 = (box4_9.to_f()).fixedString(2);
            }
            else {
                box4_10 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_10', box4_10);
            //Note 12/18/17 [rtroy]:We have to code this one the long way because of the converter.
            if ((!box4_11.trim().isEmpty()) && (!box2_19.trim().isEmpty())) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_12")) {
                    box4_12 = '2.00';
                }
            }
            else if (((!box4_11.trim().isEmpty()) && (box2_19.trim().isEmpty()))) {
                box4_12 = '1.00';
            }
            else {
                box4_12 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_12', box4_12);
            if (!box4_74.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_18")) {
                    box4_18 = '1.00';
                }
            }
            else if ((!box4_75.trim().isEmpty())) {
                box4_18 = '5.00';
            }
            else if ((!box4_76.trim().isEmpty())) {
                box4_18 = '10.00';
            }
            else if ((!box4_77.trim().isEmpty())) {
                box4_18 = (box4_17.to_f()).fixedString(2);
            }
            else {
                box4_18 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_18', box4_18);
            if (!box4_78.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_24")) {
                    box4_24 = '1.00';
                }
            }
            else if ((!box4_79.trim().isEmpty())) {
                box4_24 = '5.00';
            }
            else if ((!box4_80.trim().isEmpty())) {
                box4_24 = '10.00';
            }
            else if ((!box4_81.trim().isEmpty())) {
                box4_24 = (box4_23.to_f()).fixedString(2);
            }
            else {
                box4_24 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_24', box4_24);
            if (!box4_82.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_30")) {
                    box4_30 = '1.00';
                }
            }
            else if ((!box4_83.trim().isEmpty())) {
                box4_30 = '5.00';
            }
            else if ((!box4_84.trim().isEmpty())) {
                box4_30 = '10.00';
            }
            else if ((!box4_85.trim().isEmpty())) {
                box4_30 = (box4_29.to_f()).fixedString(2);
            }
            else {
                box4_30 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_30', box4_30);
            if (!box4_86.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_36")) {
                    box4_36 = '1.00';
                }
            }
            else if ((!box4_87.trim().isEmpty())) {
                box4_36 = '5.00';
            }
            else if ((!box4_88.trim().isEmpty())) {
                box4_36 = '10.00';
            }
            else if ((!box4_89.trim().isEmpty())) {
                box4_36 = (box4_35.to_f()).fixedString(2);
            }
            else {
                box4_36 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_36', box4_36);
            if (!box4_90.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_42")) {
                    box4_42 = '1.00';
                }
            }
            else if ((!box4_91.trim().isEmpty())) {
                box4_42 = '5.00';
            }
            else if ((!box4_92.trim().isEmpty())) {
                box4_42 = '10.00';
            }
            else if ((!box4_93.trim().isEmpty())) {
                box4_42 = (box4_41.to_f()).fixedString(2);
            }
            else {
                box4_42 = '';
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_42', box4_42);
            if ((box4_10 + box4_12 + box4_18 + box4_24 + box4_30 + box4_36 + box4_42).toString().trim().length == 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_43")) {
                    box4_43 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_43")) {
                    box4_43 = (box4_10.to_f() + box4_12.to_f() + box4_18.to_f() + box4_24.to_f() + box4_30.to_f() + box4_36.to_f() + box4_42.to_f()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_43', box4_43);
            //
            //-############################################################
            //
            // RI Schedule EIC - Rhode Island Earned Income Credit:
            //
            if (box4_45.trim().isEmpty()) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_46")) {
                    box4_46 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_50")) {
                    box4_50 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_52")) {
                    box4_52 = '';
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_46")) {
                    box4_46 = ((box4_45.to_f() * 0.15).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_50")) {
                    box4_50 = (box5_33.trim().isEmpty() ? box7_60 : box5_33);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_52")) {
                    box4_52 = ((box4_46.to_f() * box4_50.to_f()).to_f().round()).fixedString(2);
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_46', box4_46);
            SFForms.StorageManager.setValue(formInstanceId, 'box4_50', box4_50);
            SFForms.StorageManager.setValue(formInstanceId, 'box4_52', box4_52);
            //
            // Form RI-2210 (Page 1)
            //
            //-###################################################################
            // 				(enter as 100.00 - Amount will display 100 00)
            //-###################################################################
            //
            // Part 1: Required Annual Payment:
            //
            if ((box15_3 + box15_5 + box15_7).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_4")) {
                    box15_4 = ((box15_3.to_f() * 0.8).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_6")) {
                    box15_6 = (box15_3.to_f() - box15_5.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_8")) {
                    box15_8 = (box15_6.to_f() > 250.0 ? (Math.min(box15_4.to_f(), box15_7.to_f())).fixedString(2) : '');
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_4")) {
                    box15_4 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_6")) {
                    box15_6 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_8")) {
                    box15_8 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_4', box15_4);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_6', box15_6);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_8', box15_8);
            //
            //-###################################################################
            //
            // Part 2: Shortcut Method. "....Otherwise, you must complete parts 3 and 4......"
            //
            if ((box15_9 + box15_10 + box15_13).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_11")) {
                    box15_11 = (box15_9.to_f() > box15_10.to_f() ? box15_9.to_f() - box15_10.to_f() : 0.0).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_12")) {
                    box15_12 = ((box15_11.to_f() * 0.120205).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_14")) {
                    box15_14 = (box15_12.to_f() - box15_13.to_f()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_11")) {
                    box15_11 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_12")) {
                    box15_12 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_14")) {
                    box15_14 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_11', box15_11);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_12', box15_12);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_14', box15_14);
            line6_div_4 = (box15_8.to_f() / 4.0).fixedString(2);
            //
            //-###################################################################
            //
            // Part 5 - Annualized Income Installment Worksheet: Locked out if they do Part 2 [and they get past Line 4 of Part 1].
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_36")) {
                box16_36 = box15_1;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box16_36', box16_36);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_37")) {
                box16_37 = box15_2;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box16_37', box16_37);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_2")) {
                box16_2 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_4")) {
                box16_4 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_5")) {
                box16_5 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_6")) {
                box16_6 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_7")) {
                box16_7 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_8")) {
                box16_8 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_10")) {
                box16_10 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_12")) {
                box16_12 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_13")) {
                box16_13 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_14")) {
                box16_14 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_15")) {
                box16_15 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_16")) {
                box16_16 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_17")) {
                box16_17 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_19")) {
                box16_19 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_21")) {
                box16_21 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_22")) {
                box16_22 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_23")) {
                box16_23 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_24")) {
                box16_24 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_25")) {
                box16_25 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_26")) {
                box16_26 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_28")) {
                box16_28 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_30")) {
                box16_30 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_31")) {
                box16_31 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_32")) {
                box16_32 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_33")) {
                box16_33 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_34")) {
                box16_34 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_35")) {
                box16_35 = '';
            }
            //Note 12/13/18 [rtroy]:User isn't using the Part 2 shortcut method and the has filled out Part 1.
            if ((box15_14.trim().isEmpty()) && (!box15_8.trim().isEmpty())) {
                if ((box16_1 + box16_3 + box16_9 + box16_11 + box16_18 + box16_20 + box16_27 + box16_29).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_2")) {
                        box16_2 = ((box16_1.to_f() * 4.0).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_4")) {
                        box16_4 = ((box16_3.to_f() * 0.2).to_f().round()).fixedString(2);
                    }
                    // Box on Line 29, column 1 really should not be on the form....le sigh....
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_5")) {
                        box16_5 = (Math.max(box16_4.to_f() - box16_38.to_f(), 0.0)).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_6")) {
                        box16_6 = ((line6_div_4.to_f()).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_7")) {
                        box16_7 = (box16_6.to_f() > box16_5.to_f() ? box16_6.to_f() - box16_5.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_8")) {
                        box16_8 = (box16_5.to_f() < box16_6.to_f() ? box16_5.to_f() : box16_6.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_10")) {
                        box16_10 = ((box16_9.to_f() * 2.4).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_12")) {
                        box16_12 = ((box16_11.to_f() * 0.4).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_13")) {
                        box16_13 = box16_8;
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_14")) {
                        box16_14 = (box16_12.to_f() > box16_13.to_f() ? box16_12.to_f() - box16_13.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_15")) {
                        box16_15 = (line6_div_4.to_f() + box16_7.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_16")) {
                        box16_16 = (box16_15.to_f() > box16_14.to_f() ? box16_15.to_f() - box16_14.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_17")) {
                        box16_17 = (box16_14.to_f() < box16_15.to_f() ? box16_14.to_f() : box16_15.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_19")) {
                        box16_19 = ((box16_18.to_f() * 1.5).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_21")) {
                        box16_21 = ((box16_20.to_f() * 0.6).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_22")) {
                        box16_22 = (box16_8.to_f() + box16_17.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_23")) {
                        box16_23 = (box16_21.to_f() > box16_22.to_f() ? box16_21.to_f() - box16_22.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_24")) {
                        box16_24 = (line6_div_4.to_f() + box16_16.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_25")) {
                        box16_25 = (box16_24.to_f() > box16_23.to_f() ? box16_24.to_f() - box16_23.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_26")) {
                        box16_26 = (box16_23.to_f() < box16_24.to_f() ? box16_23.to_f() : box16_24.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_28")) {
                        box16_28 = (box16_27.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_30")) {
                        box16_30 = ((box16_29.to_f() * 0.8).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_31")) {
                        box16_31 = (box16_8.to_f() + box16_17.to_f() + box16_26.to_f()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_32")) {
                        box16_32 = (box16_30.to_f() > box16_31.to_f() ? box16_30.to_f() - box16_31.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_33")) {
                        box16_33 = ((box15_8.to_f() - (line6_div_4.to_f() * 3.0) + box16_25.to_f()).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_34")) {
                        box16_34 = (box16_33.to_f() > box16_32.to_f() ? box16_33.to_f() - box16_32.to_f() : 0).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_35")) {
                        box16_35 = (box16_32.to_f() < box16_33.to_f() ? box16_32.to_f() : box16_33.to_f()).fixedString(2);
                    }
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box16_2', box16_2);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_4', box16_4);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_5', box16_5);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_6', box16_6);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_7', box16_7);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_8', box16_8);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_10', box16_10);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_12', box16_12);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_13', box16_13);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_14', box16_14);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_15', box16_15);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_16', box16_16);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_17', box16_17);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_19', box16_19);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_21', box16_21);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_22', box16_22);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_23', box16_23);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_24', box16_24);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_25', box16_25);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_26', box16_26);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_28', box16_28);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_30', box16_30);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_31', box16_31);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_32', box16_32);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_33', box16_33);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_34', box16_34);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_35', box16_35);
            //
            //-###################################################################
            //
            // Part 3 - Figure Your Underpants: Default to this as long as Line 4 condition is met and Part 2 has not been completed.
            //
            if ((box15_14.trim().isEmpty()) && (!box15_8.trim().isEmpty())) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_15")) {
                    box15_15 = ((line6_div_4.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_16")) {
                    box15_16 = box16_8;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_17")) {
                    box15_17 = ((box15_16.trim().isEmpty() ? box15_15.to_f() : box15_16.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_19")) {
                    box15_19 = (((box15_17.to_f() - box15_18.to_f()).abs()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_20")) {
                    box15_20 = ((line6_div_4.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_21")) {
                    box15_21 = box16_17;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_22")) {
                    box15_22 = ((box15_21.trim().isEmpty() ? box15_20.to_f() : box15_21.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_24")) {
                    box15_24 = (((box15_22.to_f() - box15_23.to_f()).abs()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_25")) {
                    box15_25 = ((line6_div_4.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_26")) {
                    box15_26 = box16_26;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_27")) {
                    box15_27 = ((box15_26.trim().isEmpty() ? box15_25.to_f() : box15_26.to_f()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_29")) {
                    box15_29 = (((box15_27.to_f() - box15_28.to_f()).abs()).to_f().round()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_30")) {
                    box15_30 = (box15_8.to_f() - box15_15.to_f() - box15_20.to_f() - box15_25.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_31")) {
                    box15_31 = box16_35;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_32")) {
                    box15_32 = (box15_31.trim().isEmpty() ? box15_30.to_f() : box15_31.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_34")) {
                    box15_34 = (((box15_32.to_f() - box15_33.to_f()).abs()).to_f().round()).fixedString(2);
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_15")) {
                    box15_15 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_16")) {
                    box15_16 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_17")) {
                    box15_17 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_19")) {
                    box15_19 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_20")) {
                    box15_20 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_21")) {
                    box15_21 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_22")) {
                    box15_22 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_24")) {
                    box15_24 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_25")) {
                    box15_25 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_26")) {
                    box15_26 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_27")) {
                    box15_27 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_29")) {
                    box15_29 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_30")) {
                    box15_30 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_31")) {
                    box15_31 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_32")) {
                    box15_32 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_34")) {
                    box15_34 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_15', box15_15);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_16', box15_16);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_17', box15_17);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_19', box15_19);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_20', box15_20);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_21', box15_21);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_22', box15_22);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_24', box15_24);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_25', box15_25);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_26', box15_26);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_27', box15_27);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_29', box15_29);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_30', box15_30);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_31', box15_31);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_32', box15_32);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_34', box15_34);
            //
            //-###################################################################
            //
            // Part 4 - How to Figure the Charges - Locked out if Part 4 line condition is not met or they do Part 2:
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_43")) {
                box16_43 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_46")) {
                box16_46 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_49")) {
                box16_49 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_51")) {
                box16_51 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_54")) {
                box16_54 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_55")) {
                box16_55 = '';
            }
            if ((box15_14.trim().isEmpty()) && (!box15_8.trim().isEmpty())) {
                //NEST
                if ((box16_41 + box16_42).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_43")) {
                        box16_43 = ((box15_17.to_f() > box15_18.to_f() ? box16_42.to_f() / 365.0 * 0.18 * box15_19.to_f() : 0.0).to_f().round()).fixedString(2);
                    }
                }
                if ((box16_44 + box16_45).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_46")) {
                        box16_46 = ((box15_22.to_f() > box15_23.to_f() ? box16_45.to_f() / 365.0 * 0.18 * box15_24.to_f() : 0.0).to_f().round()).fixedString(2);
                    }
                }
                if ((box16_47 + box16_48 + box16_50).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_49")) {
                        box16_49 = ((box15_27.to_f() > box15_28.to_f() ? box16_48.to_f() / 365.0 * 0.18 * box15_29.to_f() : 0.0).to_f().round()).fixedString(2);
                    }
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_51")) {
                        box16_51 = ((box15_27.to_f() > box15_28.to_f() ? box16_50.to_f() / 365.0 * 0.18 * box15_29.to_f() : 0.0).to_f().round()).fixedString(2);
                    }
                }
                if ((box16_52 + box16_53).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_54")) {
                        box16_54 = ((box15_32.to_f() > box15_33.to_f() ? box16_53.to_f() / 365.0 * 0.18 * box15_34.to_f() : 0.0).to_f().round()).fixedString(2);
                    }
                }
                if ((box16_43 + box16_46 + box16_49 + box16_51 + box16_54).toString().trim().length > 0) {
                    if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_55")) {
                        box16_55 = (box16_43.to_f() + box16_46.to_f() + box16_49.to_f() + box16_51.to_f() + box16_54.to_f()).fixedString(2);
                    }
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box16_43', box16_43);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_46', box16_46);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_49', box16_49);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_51', box16_51);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_54', box16_54);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_55', box16_55);
            //
            //-############################################################
            //
            // Back to Main Form:
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_34")) {
                box2_34 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_35")) {
                box2_35 = '';
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_36")) {
                box2_36 = '';
            }
            if ((!box8_21.trim().isEmpty())) {
                //
                // Part-Year Resident with....
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_36")) {
                    box2_36 = 'X';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_37")) {
                    box2_37 = box8_21;
                }
            }
            else if ((!box7_62.trim().isEmpty())) {
                //
                // Part-Year Resident with....
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_36")) {
                    box2_36 = 'X';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_37")) {
                    box2_37 = box7_62;
                }
            }
            else if ((!box5_35.trim().isEmpty())) {
                //
                // Non-Resident with....
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_35")) {
                    box2_35 = 'X';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_37")) {
                    box2_37 = box5_35;
                }
            }
            else {
                //
                // All income is from RI.
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_34")) {
                    box2_34 = 'X';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_37")) {
                    box2_37 = box2_33;
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_34', box2_34);
            SFForms.StorageManager.setValue(formInstanceId, 'box2_35', box2_35);
            SFForms.StorageManager.setValue(formInstanceId, 'box2_36', box2_36);
            SFForms.StorageManager.setValue(formInstanceId, 'box2_37', box2_37);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_38")) {
                box2_38 = box12_12;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_38', box2_38);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_39")) {
                box2_39 = (Math.max(box2_37.to_f() - box2_38.to_f(), 0.0)).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_39', box2_39);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_40")) {
                box2_40 = box12_19;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_40', box2_40);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_41")) {
                box2_41 = box4_43;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_41', box2_41);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_42")) {
                box2_42 = (box14_31.trim().isEmpty() ? box14_7 : box14_31);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_42', box2_42);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_43")) {
                box2_43 = (box2_39.to_f() + box2_40.to_f() + box2_41.to_f() + box2_42.to_f()).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_43', box2_43);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_86")) {
                box3_86 = box2_43;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_86', box3_86);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_74")) {
                box3_74 = box17_103;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_74', box3_74);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_77")) {
                box3_77 = box4_52;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_77', box3_77);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_79")) {
                box3_79 = (box3_74.to_f() + box3_75.to_f() + box3_76.to_f() + box3_77.to_f() + box3_78.to_f()).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_79', box3_79);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_88")) {
                box3_88 = (Math.max(box3_79.to_f() - box3_87.to_f(), 0.0)).fixedString(2);
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_88', box3_88);
            // 1/8/19 - DAS - wants Line 18b to be from box15_14
            //Note 12/19/17 [rtroy]: Per the line instructions an amount on line 18b underestimating
            //interest due is greater than an overpayment it kicks the overpayment to an amount due...
            //"If the amount of underestimating interest due on line 18b is more than the amount of
            //overpayment from line 19, subtract line 19 from line 18b and enter the result on line 18c."
            tax_due_or_refund = (box3_86.to_f() - box3_88.to_f());
            if ((tax_due_or_refund + box15_14.to_f()) < 0.0) {
                //
                // Overpaid:
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_80")) {
                    box3_80 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_81")) {
                    box3_81 = box15_14;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_82")) {
                    box3_82 = (0.0).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_83")) {
                    box3_83 = ((tax_due_or_refund + box15_14.to_f()).abs()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_84")) {
                    box3_84 = (Math.max(box3_83.to_f() - box3_85.to_f(), 0.0)).fixedString(2);
                }
                //
                // Overpaid but...underestimated interest due was greater then overpayment.
                //
            }
            else if (((tax_due_or_refund < 0.0) && (tax_due_or_refund + box15_14.to_f()) > 0.0)) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_80")) {
                    box3_80 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_81")) {
                    box3_81 = box15_14;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_82")) {
                    box3_82 = (tax_due_or_refund + box15_14.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_83")) {
                    box3_83 = (0.0).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_84")) {
                    box3_84 = '';
                }
            }
            else {
                ((tax_due_or_refund + box15_14.to_f()) > 0.0);
                //
                // Amount Due:
                //
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_80")) {
                    box3_80 = (tax_due_or_refund).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_81")) {
                    box3_81 = box15_14;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_82")) {
                    box3_82 = (tax_due_or_refund + box15_14.to_f()).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_83")) {
                    box3_83 = (0.0).fixedString(2);
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_84")) {
                    box3_84 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_80', box3_80);
            SFForms.StorageManager.setValue(formInstanceId, 'box3_81', box3_81);
            SFForms.StorageManager.setValue(formInstanceId, 'box3_82', box3_82);
            SFForms.StorageManager.setValue(formInstanceId, 'box3_83', box3_83);
            SFForms.StorageManager.setValue(formInstanceId, 'box3_84', box3_84);
            // ##################   Posting   ####################
            //Note 12/12/18 [rtroy]:As promised above this is all the posting for the schedules based on user entered data.
            //
            // Schedule II page 1 ( Posting)
            //
            if ((box5_9 + box5_10 + box5_11 + box5_12 + box5_13 + box5_14 + box5_15 + box5_16 + box5_17 + box5_18 + box5_19 + box5_20 + box5_21 + box5_22 + box5_25 + box5_26).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_1")) {
                    box5_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_3")) {
                    box5_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_4")) {
                    box5_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_1")) {
                    box5_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_3")) {
                    box5_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_4")) {
                    box5_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box5_1', box5_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_3', box5_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box5_4', box5_4);
            //
            // Schedule II page 2 ( Posting)
            //
            if ((box6_9 + box6_10 + box6_11 + box6_12 + box6_15 + box6_19 + box6_20 + box6_21 + box6_22 + box6_23 + box6_24 + box6_28 + box6_29 + box6_31 + box6_32 + box6_36 + box6_37 + box6_38 + box6_40 + box6_41 + box6_42 + box6_44 + box6_45 + box6_46 + box6_48 + box6_49 + box6_50 + box6_52 + box6_53 + box6_54).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_1")) {
                    box6_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_3")) {
                    box6_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_4")) {
                    box6_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_1")) {
                    box6_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_3")) {
                    box6_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box6_4")) {
                    box6_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box6_1', box6_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_3', box6_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box6_4', box6_4);
            //
            // Schedule III pages 1 & 2 page 1 ( Posting)
            //
            if ((box7_9 + box7_10 + box7_11 + box7_12 + box7_13 + box7_14 + box7_15 + box7_16 + box7_17 + box7_18 + box7_19 + box7_20 + box7_21 + box7_22 + box7_23 + box7_24 + box7_25 + box7_26 + box7_27 + box7_28 + box7_29 + box7_30 + box7_31 + box7_32 + box7_33 + box7_34 + box7_35 + box7_36 + box7_37 + box7_38 + box7_43 + box7_44 + box7_45 + box7_46 + box8_9 + box8_10 + box8_15 + box8_17).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_1")) {
                    box7_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_3")) {
                    box7_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_4")) {
                    box7_4 = box2_1;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_1")) {
                    box8_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_3")) {
                    box8_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_4")) {
                    box8_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_1")) {
                    box7_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_3")) {
                    box7_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_4")) {
                    box7_4 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_1")) {
                    box8_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_3")) {
                    box8_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_4")) {
                    box8_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box7_1', box7_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_3', box7_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box7_4', box7_4);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_1', box8_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_3', box8_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box8_4', box8_4);
            //
            // Schedule M page 1 (Posting)
            //
            if ((box9_18 + box9_19 + box9_20 + box9_21 + box9_22 + box9_23 + box9_24 + box9_25 + box9_26 + box9_27 + box9_28 + box9_29 + box9_30 + box9_31 + box9_32 + box9_33 + box9_34 + box9_35 + box9_36 + box9_37 + box9_44 + box9_38).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_1")) {
                    box9_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_3")) {
                    box9_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_4")) {
                    box9_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_1")) {
                    box9_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_3")) {
                    box9_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_4")) {
                    box9_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box9_1', box9_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box9_3', box9_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box9_4', box9_4);
            //
            // Schedule M page 2 (Posting)
            //
            if ((box10_9 + box10_10 + box10_11 + box10_12 + box10_14 + box10_15 + box10_16).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_40")) {
                    box10_40 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_41")) {
                    box10_41 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_42")) {
                    box10_42 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_40")) {
                    box10_40 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_41")) {
                    box10_41 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_42")) {
                    box10_42 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box10_40', box10_40);
            SFForms.StorageManager.setValue(formInstanceId, 'box10_41', box10_41);
            SFForms.StorageManager.setValue(formInstanceId, 'box10_42', box10_42);
            //
            // Modification Worksheet  (Posting)
            //
            if ((box11_5 + box11_6 + box11_9 + box11_10 + box11_12 + box11_13 + box11_15 + box11_16).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_1")) {
                    box11_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_3")) {
                    box11_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_4")) {
                    box11_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_1")) {
                    box11_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_3")) {
                    box11_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box11_4")) {
                    box11_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box11_1', box11_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box11_3', box11_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box11_4', box11_4);
            //
            // Schedule CR  (Posting)
            //
            if ((box12_25 + box12_9 + box12_10 + box12_22 + box12_23 + box12_11 + box12_24 + box12_13 + box12_14 + box12_15 + box12_16 + box12_17 + box12_18).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_1")) {
                    box12_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_3")) {
                    box12_3 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_4")) {
                    box12_4 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_1")) {
                    box12_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_3")) {
                    box12_3 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_4")) {
                    box12_4 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box12_1', box12_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box12_3', box12_3);
            SFForms.StorageManager.setValue(formInstanceId, 'box12_4', box12_4);
            //
            // Form RI-1040NR-MU  (Posting)
            //
            if ((box13_3 + box13_5 + box13_10 + box13_12 + box13_17 + box13_21 + box13_22 + box13_24 + box13_29 + box13_33 + box13_34 + box13_36).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_1")) {
                    box13_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_43")) {
                    box13_43 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_2")) {
                    box13_2 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_1")) {
                    box13_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_43")) {
                    box13_43 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_2")) {
                    box13_2 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_1', box13_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_43', box13_43);
            SFForms.StorageManager.setValue(formInstanceId, 'box13_2', box13_2);
            //
            // Schedule U (Posting)
            //
            if ((box14_4 + box14_6 + box14_8 + box14_10 + box14_11 + box14_13 + box14_15 + box14_16 + box14_18 + box14_20 + box14_21 + box14_23 + box14_25 + box14_26 + box14_28).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_1")) {
                    box14_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_2")) {
                    box14_2 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_3")) {
                    box14_3 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_1")) {
                    box14_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_2")) {
                    box14_2 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_3")) {
                    box14_3 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_1', box14_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_2', box14_2);
            SFForms.StorageManager.setValue(formInstanceId, 'box14_3', box14_3);
            //
            // Form RI-2210 page 1 & 2 (Posting)
            //
            if ((box15_53 + box15_54 + box15_3 + box15_5 + box15_7 + box15_9 + box15_10 + box15_13 + box16_41 + box16_42 + box16_44 + box16_45 + box16_47 + box16_48 + box16_52 + box16_1 + box16_9 + box16_18 + box16_27).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_1")) {
                    box15_1 = (("" + (box2_4) + " " + (box2_5) + " " + (box2_6) + " " + (box2_72) + "") + (box2_7.trim().isEmpty() ? '' : (" & " + (box2_7) + " " + (box2_8) + " " + (box2_9) + " " + (box2_73) + ""))).squeeze(' ').toString().trim();
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_2")) {
                    box15_2 = box2_1;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_36")) {
                    box16_36 = (("" + (box2_4) + " " + (box2_5) + " " + (box2_6) + " " + (box2_72) + "") + (box2_7.trim().isEmpty() ? '' : (" & " + (box2_7) + " " + (box2_8) + " " + (box2_9) + " " + (box2_73) + ""))).squeeze(' ').toString().trim();
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_37")) {
                    box16_37 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_1")) {
                    box15_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_2")) {
                    box15_2 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_36")) {
                    box16_36 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box16_37")) {
                    box16_37 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_1', box15_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box15_2', box15_2);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_36', box16_36);
            SFForms.StorageManager.setValue(formInstanceId, 'box16_37', box16_37);
            //
            // Schedule W (Posting)
            //
            if ((box17_3 + box17_4 + box17_5 + box17_6 + box17_7 + box17_8 + box17_9 + box17_10 + box17_11 + box17_12 + box17_17 + box17_22 + box17_27 + box17_32 + box17_37 + box17_42 + box17_47 + box17_52 + box17_57 + box17_62 + box17_67 + box17_72 + box17_77).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_1")) {
                    box17_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_113")) {
                    box17_113 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_2")) {
                    box17_2 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_1")) {
                    box17_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_113")) {
                    box17_113 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_2")) {
                    box17_2 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box17_1', box17_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box17_113', box17_113);
            SFForms.StorageManager.setValue(formInstanceId, 'box17_2', box17_2);
            //
            // Schedule E (Posting)
            //
            if ((box18_114 + box18_115 + box18_116 + box18_117 + box18_118 + box18_119 + box18_120 + box18_121 + box18_122 + box18_123 + box18_124 + box18_125 + box18_126 + box18_127 + box18_128 + box18_129 + box18_130 + box18_131 + box18_132 + box18_133 + box18_134 + box18_135 + box18_136 + box18_137 + box18_138 + box18_139 + box18_140 + box18_141 + box18_142 + box18_143 + box18_144 + box18_145 + box18_146 + box18_147 + box18_148 + box18_149 + box18_150 + box18_151 + box18_152 + box18_153 + box18_154 + box18_155 + box18_156 + box18_157 + box18_158 + box18_159 + box18_160 + box18_161 + box18_162 + box18_163 + box18_164 + box18_165 + box18_166 + box18_167 + box18_169 + box18_170 + box18_171).toString().trim().length > 0) {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_1")) {
                    box18_1 = box2_4;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_113")) {
                    box18_113 = box2_6;
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_2")) {
                    box18_2 = box2_1;
                }
            }
            else {
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_1")) {
                    box18_1 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_113")) {
                    box18_113 = '';
                }
                if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_2")) {
                    box18_2 = '';
                }
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box18_1', box18_1);
            SFForms.StorageManager.setValue(formInstanceId, 'box18_113', box18_113);
            SFForms.StorageManager.setValue(formInstanceId, 'box18_2', box18_2);
            // ################  1D Barcode  #####################
            //-###################################################################
            //
            // CID
            //
            //CALC:
            //Barcode values:
            //Pg2: 181004 + CID + 0101
            //Pg3: 181004 + CID + 0102
            //Pg4: 181004 + CID + 0103
            //Pg5: 181005 + CID + 0101
            //Pg7: 181006 + CID + 0101
            //Pg8: 181006 + CID + 0102
            //Pg9: 181009 + CID + 0101
            //Pg10: 181009 + CID + 0102
            //Pg12: 181008 + CID + 0101
            //Pg13: 181007 + CID + 0101
            //Pg14: 181016 + CID + 0101
            //Pg15: 181012 + CID + 0101
            //Pg17: 181010 + CID + 0101
            //Pg18: 181059 + CID + 0101
            //2D: See spec pgs 16-23
            //Note 12/13/18 [rtroy]:This year variable is used in both the 1D and 2D barcodes.
            yr = '18';
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_58")) {
                box2_58 = (("" + (yr) + "1004" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_58', box2_58);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_59")) {
                box2_59 = box2_58;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_59', box2_59);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_72")) {
                box3_72 = (("" + (yr) + "1004" + (cid1_1) + "0102"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_72', box3_72);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box3_73")) {
                box3_73 = box3_72;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box3_73', box3_73);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_72")) {
                box4_72 = (("" + (yr) + "1004" + (cid1_1) + "0103"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_72', box4_72);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box4_73")) {
                box4_73 = box4_72;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box4_73', box4_73);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_36")) {
                box5_36 = (("" + (yr) + "1005" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box5_36', box5_36);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box5_37")) {
                box5_37 = box5_36;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box5_37', box5_37);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_63")) {
                box7_63 = (("" + (yr) + "1006" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box7_63', box7_63);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box7_64")) {
                box7_64 = box7_63;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box7_64', box7_64);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_22")) {
                box8_22 = (("" + (yr) + "1006" + (cid1_1) + "0102"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box8_22', box8_22);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box8_23")) {
                box8_23 = box8_22;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box8_23', box8_23);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_40")) {
                box9_40 = (("" + (yr) + "1009" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box9_40', box9_40);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box9_41")) {
                box9_41 = box9_40;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box9_41', box9_41);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_45")) {
                box10_45 = (("" + (yr) + "1009" + (cid1_1) + "0102"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box10_45', box10_45);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box10_46")) {
                box10_46 = box10_45;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box10_46', box10_46);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_20")) {
                box12_20 = (("" + (yr) + "1008" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box12_20', box12_20);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box12_21")) {
                box12_21 = box12_20;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box12_21', box12_21);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_41")) {
                box13_41 = (("" + (yr) + "1007" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_41', box13_41);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box13_42")) {
                box13_42 = box13_41;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box13_42', box13_42);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_32")) {
                box14_32 = (("" + (yr) + "1016" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_32', box14_32);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box14_33")) {
                box14_33 = box14_32;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box14_33', box14_33);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_50")) {
                box15_50 = (("" + (yr) + "1012" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_50', box15_50);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box15_51")) {
                box15_51 = box15_50;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box15_51', box15_51);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_111")) {
                box17_111 = (("" + (yr) + "1010" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box17_111', box17_111);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box17_112")) {
                box17_112 = box17_111;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box17_112', box17_112);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_173")) {
                box18_173 = (("" + (yr) + "1059" + (cid1_1) + "0101"));
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box18_173', box18_173);
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box18_174")) {
                box18_174 = box18_173;
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box18_174', box18_174);
            // ################  2D Barcode  ######################
            //Note 02/12/18 [rtroy]:Monetary fields cannot have decimal points in the 2D. Fields
            //that are allocation percentages do need to include the decimal point.
            //Also, Jx wanted the state box on Shed. III part II line 22 to indicate "MU" if user paid
            //tax in more than one state, otherwise user should fill in state abbreviation. Determined
            //w/analyst that we can't do anything with this field w/out turning it into a green calc. field.
            //The decision was made that the user will need to fill in this field with the state or the MU.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 = ("T1\r" + (cid1_1) + "\r0001\r20" + (yr) + "\rRI1040N\r");
                var software_vers = 1;
                var state_cde = 2;
                var form_yr_num = 3;
                var form_cde = 4;
                var page_num = 5;
                var form_num = 6;

                box2_60 = `T1\r${cid1_1}\r${software_vers}\r${state_cde}\r${form_yr_num}\r${form_cde}\r${page_num}\r${form_num}\r`;
                box2_60 += (box2_4).replace(/[^A-Z0-9\s]/g, '').substr(0, 14) + "\r";
                box2_60 += (box2_6).replace(/[^A-Z0-9]/g, '').substr(0, 14) + "\r";
                box2_60 += (box2_7).replace(/[\D]/g, '') + "\r";
                box2_60 += (box2_9).replace(/[^A-Z0-9&-]/g, '') + "\r";
                box2_60 += (box2_10).replace(/[^P0-9]/g, '') + "\r";
                box2_60 += (box2_11).replace(/[^A-Z]/g, '') + "\r";
                box2_60 += (box2_14).replace(/[^A-Z\s]/g, '') + "\r";
                box2_60 += (box2_17).replace(/[^a-z0-9\s]/gi, '') + "\r";
                box2_60 += (box2_73).replace(/\./g, '') + "\r";
                
                
                
                
            }
            //
            // Demographic Information
            //
            //Note 02/13/18 [rtroy]:Per the analyst allow spaces in the name and address even
            //though specs. indicates alpha/numeric.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 += box2_4.delete(/[^A-Z0-9\s]/g).substr(0, 14) + "\r";

            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 += box2_5.delete(/[^A-Z0-9]/g).substr(0, 1) + "\r";

            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 += box2_6.delete(/[^A-Z0-9\s]/g).substr(0, 20) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 += box2_72.delete(/[^A-Z0-9]/g).substr(0, 3) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                //box2_60 += box2_1.delete(/[^0-9]/g) + "\r";

            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_7.delete(/[^A-Z0-9\s]/g).substr(0, 14) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_8.delete(/[^A-Z0-9]/g).substr(0, 1) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_9.delete(/[^A-Z0-9\s]/g).substr(0, 20) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_73.delete(/[^A-Z0-9]/g).substr(0, 3) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_2.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_10.delete(/[^A-Z0-9\s]/g).substr(0, 35) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_11.delete(/[^A-Z0-9\s]/g).substr(0, 21) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_12.delete(/[^A-Z0-9]/g).substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_13.delete(/\-|\s/g)).substr(0, 9) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_14.delete(/[^A-Z0-9\s]/g).substr(0, 21) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_62.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_63.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_64.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_74.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_15.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_16.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_17.delete("^CDFNR").substr(0, 12) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_18.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_19.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_20.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_21.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_22.trim().isEmpty() ? '0' : '1') + "\r";
            }
            //
            // RI-1040NR Information
            //
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_23.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_26.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_25.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_29.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_28.substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_32.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_34.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_35.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_36.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_38.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_40.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_41.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box2_42.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box2_65.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_74.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_75.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_76.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_77.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_78.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_79.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_87.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_81.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_82.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_84.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_85.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box3_55.trim().isEmpty() ? '0' : '1') + "\r";
            }
            //Note 12/19/17 [rtroy]:There is one PTIN box validated for a PTIN or FEIN.
            //If the preparer only uses an SSN they will have to override the field.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_59.delete(/[^P0-9]/g).substr(0, 9) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_89.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_90.delete(/[^A-Z]/g).substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_91.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box3_92.delete(/[^A-Z]/g).substr(0, 2) + "\r";
            }
            //
            // RI Schedule I
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_2.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r".repeat(3);
            }
            //
            // Checkoff Contribution Schedule
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_18.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_30.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_36.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_42.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_43.delete(/\./g) + "\r";
            }
            //
            // RI Schedule EIC
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box4_45.delete(/\./g) + "\r";
            }
            //
            // RI-1040H Property Tax Relief
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r".repeat(14);
            }
            //
            // RI-6238
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r";
            }
            //
            // Schedule II
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_9.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_11.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_13.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_14.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_15.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_16.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_17.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_18.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_19.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_20.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_21.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_22.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_25.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_26.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_29.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_30.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_33 + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_34.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box5_35.delete(/\./g) + "\r";
            }
            //
            // Schedule III
            //
            //Note 12/19/17 [rtroy]:Dates validated MM/DD/YYYY.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_9.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_10.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_11.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_14.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_15.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_16.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_18.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_19.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_20.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_22.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_23.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_26.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_27.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_28.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_30.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_31.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_32.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_34.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_35.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_36.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_38.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_43.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_44.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_46.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_51.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_52.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_54.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_60 + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_61.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box7_62.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box8_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box8_14.substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box8_15.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box8_17.delete(/\./g) + "\r";
            }
            //
            // Schedule M (Page 1)
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_18.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_19.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_20.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_21.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_22.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_23.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_25.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_26.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_27.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_28.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_29.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_30.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_31.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_32.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_33.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_34.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_35.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_36.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_37.delete(/\./g) + "\r";
            }
            //Note 12/19/17 [rtroy]:DOB validated MM/DD/YYYY.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_42.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_43.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_44.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_45.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_46.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box9_38.delete(/\./g) + "\r";
            }
            //
            // Schedule M (Page 2)
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_9.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_11.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_14.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_15.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box10_16.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r".repeat(4);
            }
            //
            // Schedule CR
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_25.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_9.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_22.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_23.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_11.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_13.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_14.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_15.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_16.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_17.delete(/[^A-Z0-9]/g).substr(0, 10) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box12_18.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r".repeat(2);
            }
            //
            // Schedule MU
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "\r".repeat(13);
            }
            //
            // Schedule NR-MU
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_5.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_9.delete(/[^A-Z0-9]/g).substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_10.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_12.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_17.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_21.delete(/[^A-Z0-9]/g).substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_22.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_24.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_29.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_33.delete(/[^A-Z0-9]/g).substr(0, 2) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_34.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_36.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box13_40.delete(/\./g) + "\r";
            }
            //
            // Schedule U
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box14_7.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box14_9.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box14_31.delete(/\./g) + "\r";
            }
            //
            // RI-2210
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box15_53.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box15_54.trim().isEmpty() ? '0' : '1') + "\r";
            }
            //
            // Schedule W
            //
            //Row 1
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_3.trim().isEmpty() ? '0' : '1') + "\r";
            }
            //Note 12/09/16 [rtroy]:A bunch acceptable letters in the 2D but no validation. The best
            //we can do is restrict to alpha.
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_4.trim().isEmpty() ? '' : box17_4.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_6.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_7.delete(/\./g) + "\r";
            }
            //Row 2
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_8.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_9.trim().isEmpty() ? '' : box17_9.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_11.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_12.delete(/\./g) + "\r";
            }
            //Row 3
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_13.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_14.trim().isEmpty() ? '' : box17_14.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_16.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_17.delete(/\./g) + "\r";
            }
            //Row 4
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_18.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_19.trim().isEmpty() ? '' : box17_19.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_21.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_22.delete(/\./g) + "\r";
            }
            //Row 5
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_23.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_24.trim().isEmpty() ? '' : box17_24.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_26.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_27.delete(/\./g) + "\r";
            }
            //Row 6
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_28.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_29.trim().isEmpty() ? '' : box17_29.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_31.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_32.delete(/\./g) + "\r";
            }
            //Row 7
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_33.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_34.trim().isEmpty() ? '' : box17_34.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_36.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_37.delete(/\./g) + "\r";
            }
            //Row 8
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_38.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_39.trim().isEmpty() ? '' : box17_39.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_41.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_42.delete(/\./g) + "\r";
            }
            //Row 9
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_43.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_44.trim().isEmpty() ? '' : box17_44.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_46.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_47.delete(/\./g) + "\r";
            }
            //Row 10
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_48.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_49.trim().isEmpty() ? '' : box17_49.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_51.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_52.delete(/\./g) + "\r";
            }
            //Row 11
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_53.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_54.trim().isEmpty() ? '' : box17_54.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_56.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_57.delete(/\./g) + "\r";
            }
            //Row 12
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_58.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_59.trim().isEmpty() ? '' : box17_59.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_61.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_62.delete(/\./g) + "\r";
            }
            //Row 13
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_63.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_64.trim().isEmpty() ? '' : box17_64.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_66.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_67.delete(/\./g) + "\r";
            }
            //Row 14
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_68.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_69.trim().isEmpty() ? '' : box17_69.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_71.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_72.delete(/\./g) + "\r";
            }
            //Row 15
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_73.trim().trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box17_74.trim().isEmpty() ? '' : box17_74.delete(/[^A-Z]/g).substr(0, 1)) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_76.delete(/\-/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_77.delete(/\./g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box17_104 + "\r";
            }
            //
            //Schedule E
            //
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box18_114.trim().isEmpty() ? '0' : '1') + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += (box18_115.trim().isEmpty() ? '0' : '1') + "\r";
            }
            //Row 2a
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_116.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_117.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_118.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_119.substr(0, 12) + "\r";
            }
            //Row 2b
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_120.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_121.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_122.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_123.substr(0, 12) + "\r";
            }
            //Row 2c
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_124.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_125.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_126.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_127.substr(0, 12) + "\r";
            }
            //Row 2d
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_128.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_129.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_130.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_131.substr(0, 12) + "\r";
            }
            //Row 2e
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_132.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_133.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_134.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_135.substr(0, 12) + "\r";
            }
            //Row 2f
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_136.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_137.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_138.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_139.substr(0, 12) + "\r";
            }
            //Row 2g
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_140.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_141.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_142.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_143.substr(0, 12) + "\r";
            }
            //Row 2h
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_144.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_145.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_146.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_147.substr(0, 12) + "\r";
            }
            //Row 2i
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_148.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_149.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_150.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_151.substr(0, 12) + "\r";
            }
            //Row 2j
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_152.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_153.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_154.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_155.substr(0, 12) + "\r";
            }
            //Row 2k
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_156.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_157.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_158.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_159.substr(0, 12) + "\r";
            }
            //Row 2l
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_160.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_161.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_162.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_163.substr(0, 12) + "\r";
            }
            //Row 2m
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_164.substr(0, 40) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_165.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_166.delete(/[^0-9]/g) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += box18_167.substr(0, 12) + "\r";
            }
            if (!SFForms.StorageManager.hasOverrides(formInstanceId, "box2_60")) {
                box2_60 += "*EOD*\r";
            }
            SFForms.StorageManager.setValue(formInstanceId, 'box2_60', box2_60);

            SFForms.StorageManager.endEdit(formInstanceId);
        }
        CalculationModule.refreshCalculations = refreshCalculations;
    })(CalculationModule = SFForms.CalculationModule || (SFForms.CalculationModule = {}));
})(SFForms || (SFForms = {}));
